MX300 series Handbok för datorutskrifter
MA-3480-V1.00
Hitta instruktioner baserat på vad du vill göra

Basutskrift

Skriva ut med Enkel utskriftsinställning

Ställa in pappersstorlek och orientering

Olika utskriftsmetoder

Ställa in antal kopior och utskriftsordning

Ange häftmarginal

Utskrift utan ram

Anpassa till sida

Utskrift med ändrad storlek

Sidlayoututskrift

Affisch

Utskrift av broschyrer

Dubbelsidig utskrift

Utskrift av stämplar och bakgrunder

Kuvertutskrift

Visa utskriftsresultat före utskrift

Ange anpassad pappersstorlek (Anpassad storlek)

Ändra utskriftskvalitet och korrigera bilddata

Välja en kombination av utskriftskvalitet och rastreringsmetod

Skriva ut färgdokument i svartvitt

Ange färgkorrigering

Justera färgbalans

Justera intensitet

Justera kontrast

Justera ljusstyrka

Simulera en illustration

Återge bilddata med samma färg

Återge bilddata med mättade färger

Jämna till kantiga konturer

Förbättra färgsättning genom att ändra färgegenskaper

Reducera fotobrus

Ändra utskriftsinställningar

Ändra utskriftsalternativ

Spara en ändrad utskriftsprofil

Underhåll och ändring av inställningar

Rengöra skrivhuvuden

Rengöra matningsrullarna

Justera skrivhuvuden

Kontrollera skrivhuvudenas munstycken

Rengöra skrivaren inuti

Ställa in bläckkassett

Stänga av och sätta på skrivaren

Minska skrivarljudet/Tyst läge

Ändra skrivarens driftläge

Översikt över skrivardrivrutin

Canon IJ-skrivardrivrutin

Canon IJ-statusövervakare

Canon IJ-förhandsgranskning

Uppdatera skrivardrivrutinen

Hämta senaste MP Drivers

Avinstallera MP Drivers

Innan du installerar MP Drivers

Installera MP Drivers

Bilaga

Ta bort ett oönskat utskriftsjobb

Ansluta skrivaren i nätverket

Avinstallera onlinehandböcker


Bilaga

Ta bort ett oönskat utskriftsjobb

Ansluta skrivaren i nätverket

Avinstallera onlinehandböcker


Justera skrivhuvuden

Med funktionen Justering av skrivhuvud kan du korrigera skrivhuvudena så att färg- och linjeavvikelser minskar på utskriften.

Så här justerar du skrivhuvuden:

Justering av skrivhuvud

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Justering av skrivhuvud på fliken Underhåll.

Dialogrutan Starta justering av skrivhuvud visas.

2. Dra spaken för papperstjocklek åt vänster och lägg i två ark vanligt papper i A4- eller Letter-storlek i det bakre facket.

3. Kontrollera att skrivaren är påslagen och klicka sedan på Justering av skrivhuvud.

Tips!

Klicka på knappen Värde för utskriftsjustering om du vill se aktuell inställning innan du justerar skrivhuvudet.

4. Följ instruktionerna i meddelandet som visas.

5. Dialogrutan Justering av skrivhuvud visas.

Välj numren för de mönster som har minst ränder i motsvarande rutor.
När du klickar på de mönster som har minst ränder i förhandsgranskningsfönstret ställs deras nummer in automatiskt i motsvarande rutor.

Tips!

Om du tittar på utskriftsresultatet och fortfarande inte kan avgöra vilket mönster som har minst ränder kan du se i skrivarhandboken.

6. När du har angett alla värden som krävs klickar du på OK.

7. Därefter kommer det andra arket med justeringsmönster att skrivas ut.

Följ instruktionerna i meddelandet som visas.


Bruksanvisning

För den här skrivardrivrutinen gäller följande begränsningar. Tänk på dessa punkter när du använder skrivardrivrutinen.

Begränsningar hos skrivardrivrutinen

Med vissa program fungerar inte inställningen av Kopior som görs på fliken Utskriftsformat i skrivardrivrutinen.
Använd i så fall inställningen av antal kopior i programmets dialogruta för utskrift.

Om det Språk som valts i dialogrutan Om inte motsvarar språket i operativsystemets gränssnitt kan det hända att drivrutinens fönster inte fungerar som det ska.

Ändra ingenting på fliken Avancerat i dialogrutan med skrivaregenskaper. Om du gör några ändringar kommer du inte kunna använda följande funktioner på rätt sätt.
Om Skriv ut till fil är valt i programmets dialogruta för utskrift och i program som inte tillåter EMF-buffring, t.ex. Adobe Photoshop LE och MS Photo Editor, kommer följande inte att fungera.

- Förhandsgranska före utskrift på fliken Huvudgrupp

- Minska storlek på buffertdata i dialogrutan Utskriftsalternativ

- Sidlayoututskrift, Affisch, Utskrift av broschyrer, Dubbelsidig utskrift, Skriv ut från sista sidan och Sortera på fliken Sidformat

Eftersom upplösningen i förhandsgranskningen skiljer sig från upplösningen i utskriften kan text och linjer se annorlunda ut jämfört med den färdiga utskriften.

I vissa program delas utskriften upp i flera utskriftsjobb.
Ta bort alla delar av utskriftsjobbet för att avbryta en utskrift.

Om bilddata inte skrivs ut korrekt öppnar du Utskriftsalternativ på fliken Utskriftsformat och ändra inställningen för Avaktivera ICM krävs från programmet. Det kan lösa problemet.

Programfönster kan visas på ett felaktigt sätt i Windows Vista när teckensnitten är inställda på Större skala. Om du vill visa fönster med teckensnitt i Större skala, anger du skrivbordstemat till Windows Classic enligt följande:

1. Välj Kontrollpanelen på Start-menyn.

2. Välj Utseende och anpassning ->Anpassning -> Tema.
Dialogrutan Temainställningar visas.

3. I dialogrutan Temainställningar klickar du på fliken Teman och väljer Windows Classic från Tema.

4. Klicka på OK.

Skrivbordet ändras till Windows Classic-visning.

Punkter att observera med program

För Microsoft Word (Microsoft Corporation) gäller följande begränsningar.

- Om Microsoft Word har samma utskriftsfunktioner som skrivardrivrutinen bör du använda Word för att ange dessa.

- När du väljer Utskrift med ändrad storlek, Anpassa till sida eller Sidlayoututskrift i listan Sidlayout på fliken Utskriftsformat kan det hända att utskriftsfunktionen inte är tillgänglig, beroende på vilken version av Word du använder.
Gör så här om det händer:

1. Öppna dialogrutan Skriv ut i Word.

2. Öppna fönstret Egenskaper för skrivardrivrutinen, välj Sidlayout på fliken Utskriftsformat och klicka på OK.

3. Stäng dialogrutan Skriv ut utan att starta utskriften.

4. Öppna dialogrutan Skriv ut i Word igen.

5. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på OK igen.

6. Starta utskriften.

En dialogruta med en säkerhetsvarning kan visas när du skriver ut från Internet Explorer 7.0. Om detta inträffar klickar du på Tillåt för att fortsätta. Kryssa i rutan Visa inte denna varning för det här programmet igen innan du klickar på Tillåt för att dölja denna varningsruta nästa gång.

Illustrator/Adobe Systems Inc.
Om bitmapputskrift träder i kraft kan utskriften ta lång tid och vissa data kanske inte skrivs ut. Avmarkera kryssrutan Bitmapputskrift i dialogrutan Skriv ut och skriv därefter ut.

Tips!

Se filen Readme som följer med skrivardrivrutinen för övriga begränsningar.


Spara bilddata som ska användas som bakgrund

Denna funktion är inte åtkomlig när en 64-bitars skrivardrivrutin används.

Du kan välja en bitmappfil och spara som ny bakgrund. Du kan också ändra och spara vissa inställningar för en befintlig bakgrund. Du kan när som helst ta bort bakgrunder som inte används.

Så här skapar du bilddata som ska användas som bakgrund:

Skapa bilddata som ska användas som bakgrund

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Stämpel/bakgrund... (Stamp/Background...) på fliken Utskriftsformat (Page Setup).

figur: Stämpel/bakgrund (Stamp/Background) på fliken Utskriftsformat (Page Setup)

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas.

figur: Dialogrutan Stämpel/bakgrund (Stamp/Background)

2. Klicka på Välj bakgrund... (Select Background...).

Dialogrutan Bakgrundsinställningar (Background Settings) visas.

figur: dialogrutan Bakgrundsinställningar (Background Settings)

3. Klicka på Välj fil (Select File).

Dialogrutan Öppna (Open) visas.

4. Välj målbilden (bitmappfilen) och klicka sedan på Öppna.

5. Om det behövs gör du följande inställningar medan du kontrollerar resultatet i förhandsgranskningsfönstret:

Layoutmetod (Layout Method)

Välj hur bakgrundsbilden ska placeras.
Om du väljer Anpassad kan du ange koordinater för X-position (X-Position) och Y-position (Y-Position).
Du kan också ändra bakgrundsbildens placering genom att dra bilden i förhandsgranskningsfönstret.

Intensitet (Intensity)

Välj intensitet för bakgrundsbilden med hjälp av reglaget Intensitet (Intensity). Om du vill göra bakgrunden ljusare drar du reglaget åt vänster. Om du vill göra bakgrunden mörkare drar du reglaget åt höger. Om bakgrundsbilden ska skrivas ut med bitmappens ursprungliga intensitet drar du skjutreglaget längst till höger.

6. Klicka på fliken Spara inställningar (Save settings) och skriv en titel i rutan Rubrik.

7. Klicka på Spara.

8. Klicka på OK (OK) när bekräftelsemeddelandet visas.

9. Klicka på OK (OK).

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas igen.
Den sparade titeln visas i listan Bakgrund (Background).

Ändra och spara några bakgrundsinställningar

1. Markera kryssrutan Bakgrund (Background) i dialogrutan Stämpel/bakgrund (Stamp/Background) och välj sedan titeln på den bakgrund du vill ändra i listan Bakgrund (Background).

2. Klicka på Välj bakgrund... (Select Background...).

Dialogrutan Bakgrundsinställningar (Background Settings) visas.

3. Vid behov anger du inställningar för Layoutmetod (Layout Method) och Intensitet (Intensity) medan du kontrollerar resultatet i förhandsgranskningsfönstret.

4. Klicka på fliken Spara inställningar (Save settings).

5. Klicka på Skriv över vid spara.

Om du vill spara bakgrunden med en annan titel skriver du in den nya titeln i rutan Rubrik och klickar sedan på Spara.

6. Klicka på OK (OK) när bekräftelsemeddelandet visas.

7. Klicka på OK (OK).

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas igen.
Den sparade titeln visas i listan Bakgrund (Background).

Ta bort bakgrundsbilder som inte används

1. Klicka på Välj bakgrund... (Select Background...) i dialogrutan Stämpel/bakgrund (Stamp/Background).

Dialogrutan Bakgrundsinställningar (Background Settings) visas.

2. Klicka på fliken Spara inställningar (Save settings).

3. Markera titeln på den bakgrund du vill ta bort i listan Bakgrunder.

4. Klicka på Ta bort.

5. Klicka på OK (OK) när bekräftelsemeddelandet visas.

Om du vill ta bort ytterligare en bakgrund upprepar du steg 3-5.

6. Klicka på OK (OK).

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas igen.


Skriva ut med Enkel utskriftsinställning

Så här gör du de grundläggande utskriftsinställningar som är nödvändiga för korrekt utskrift:

1. Öppna fönstret Egenskaper för skrivardrivrutinen. I listan Mediatyp (Media Type) på fliken Huvudgrupp (Main) markerar du vilken typ av papper som finns i skrivaren.

figur: Mediatyp (Media Type) på fliken Huvudgrupp (Main)

2. Välj Hög (High), Standard (Standard) eller Snabb (Fast) som Utskriftskvalitet (Print Quality).

3. Välj Automatisk (Auto) för Färg/intensitet (Color/Intensity).

4. Inställningarna för skrivardrivrutinen, t.ex. papperstyp och positionen för spaken för papperstjocklek, visas i förhandsgranskningen till vänster i skrivardrivrutinsfönstret.

Visa förhandsgranskningsfönstret och kontrollera inställningarna.

5. Klicka på OK (OK).

Nu är de grundläggande utskriftsinställningarna färdiga. När du startar utskriften kommer dokumentet att anpassas efter den mediatyp som används.


Utskrift av broschyrer

Med den här funktionen kan du skriva ut information till en broschyr. Data skrivs ut på båda sidorna av pappret. Med den här typen av utskrift är du säker på att sidorna kan sorteras i sidnummerordning när de utskrivna bladen viks och häftas i mitten.

Så här skriver du ut en broschyr:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Utskrift av broschyrer (Booklet Printing) i listan Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup).

Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

figur: välj Utskrift av broschyr (Booklet Printing) som Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup)

2. Markera storleken på pappret i listan Skrivarens pappersstorlek (Printer Paper Size).

3. Klicka på Ange... (Specify...) för att visa dialogrutan Utskrift av broschyrer (Booklet Printing) och gör följande inställningar:

figur: dialogrutan Utskrift av broschyrer (Booklet Printing)

Ändra häftningens placering:

Välj en sida av pappret vid Häftmarginal (Margin for stapling).

Lämna en sida av ett blad tomt:

Markera kryssrutan Infoga tom sida (Insert blank page) och ange vilken sida som ska lämnas tom.

Ange marginalens bredd:

Ange ett värde i rutan Marginal (Margin). Den angivna bredden från arkets mitt blir marginalen för en sida.

Så här lägger du en ram runt varje dokumentsida:

Markera kryssrutan Kantlinjer (Page Border).

4. Klicka på OK (OK).

Först skrivs den ena sidan ut. När utskriften på den ena sidan av pappren är klar, ordnar du pappren enligt det meddelande som visas och klickar på OK (OK).
När utskriften är klar på motsatt sida, viker du pappren i mitten av marginalen och häftar ihop sidorna till ett häfte.

Obs!

Utskrift av broschyrer (Booklet Printing) kan inte väljas när:

- En annan mediatyp än Vanligt papper (Plain Paper) eller Fotopapper plus dubbelsidig (Photo Paper Plus Double Sided) anges i listan Mediatyp (Media Type).

- Kryssrutan Utskrift utan ram (Borderless Printing) är markerad.

När du har valt Utskrift av broschyrer (Booklet Printing) i listan Sidlayout (Page Layout) visas följande inställningsalternativ nedtonade och går inte att välja:

- Dubbelsidig utskrift (Duplex Printing), Häfta i sidan (Staple Side), Skriv ut från sista sidan (Print from Last Page) och Sortera (Collate).

Tips!

Om du markerar kryssrutan Infoga tom sida (Insert blank page) i dialogrutan Utskrift av broschyrer (Booklet Printing) skrivs inte stämpel och bakgrund ut på tomma sidor.


Utskrift utan ram

Med funktionen för utskrift utan ram kan du skriva ut information utan marginal genom att förstora dokumentet så att det tar lite större plats än pappret. Om inte funktionen för utskrift utan ram är aktiverad blir det marginaler runt den utskrivna informationen. Om du vill skriva ut ett dokument, t.ex. ett foto, utan marginaler väljer du Utskrift utan ram (Borderless Printing).

Så här skriver du ut utan ram:

Ställa in Utskrift utan ram (Borderless Printing)

1. Öppna fönstret Egenskaper för skrivardrivrutinen och markera kryssrutan Utskrift utan ram (Borderless Printing) i listan Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup).

figur: Utskrift utan ram (Borderless Printing) på fliken Utskriftsformat (Page Setup)

2. När bekräftelsemeddelandet visas klickar du på OK (OK).

När ett meddelande visas om att du måste ändra mediatyp väljer du en mediatyp i listan och klickar på OK (OK).

3. Kontrollera pappersstorleken i listan Pappersstorlek (Page Size). Om du vill ändra inställningen väljer du en annan pappersstorlek i listan.

I listan Pappersstorlek (Page Size) visas enbart de pappersstorlekar som kan användas för utskrift utan ram.

4. Justera förlängningsmåttet med skjutreglaget Förlängningsmått (Amount of Extension) efter behov. Om du flyttar skjutreglaget åt höger blir måttet större och om du flyttar det åt vänster blir måttet mindre.

Du bör placera skjutreglaget i andra positionen från höger i de flesta fall.

Obs!

Om du placerar skjutreglaget i positionen längst till höger kan baksidan av pappret bli smetigt.

5. Klicka på OK (OK).

Informationen skrivs ut utan marginaler.

Obs!

Om du har valt en pappersstorlek som inte kan användas för utskrift utan ram, ändras storleken automatiskt till de sidstorlekar som kan användas för utskrift utan ram.

Om du väljer alternativen för högupplösningspapper, t-shirttryck eller kuvert i listan Mediatyp på fliken Huvudgrupp (Main) kan du inte utföra utskrifter utan ram.

När alternativet Utskrift utan ram (Borderless Printing) är markerat är alternativen Skrivarens pappersstorlek, Sidlayout (Page Layout), Häfta i sidan (Staple Side) (när alternativet Dubbelsidig utskrift (Duplex Printing) är avmarkerat) och knappen Stämpel/bakgrund (Stamp/Background) på fliken Utskriftsformat (Page Setup) nedtonade och kan inte väljas.

Utskriftskvaliteten kan försämras och arket kan bli smetigt längst upp och längst ned beroende på mediatyp.

När förhållandet mellan höjd och bredd skiljer sig mycket från bildinformationen kan det hända att en del av bilden inte skrivs ut. Det beror på vilken mediastorlek som används.
Gå i så fall in i ett bildredigeringsprogram och beskär bilden så att den passar till pappersstorleken.

Tips!

När Vanligt papper i Mediatyp på fliken Huvudgrupp (Main) rekommenderas inte utskrift utan ram. I stället visas dialogrutan för val av media. Om du använder vanligt papper för testutskrift väljer du Vanligt papper och klickar på OK (OK).

Öka omfånget på dokumentet som ska skrivas ut

Om du anger en stor ökning får du inga problem när du skriver ut utan ram. Den del av dokumentet som inte får plats på pappret skrivs dock inte ut. Ytterkanterna på fotografier kanske inte skrivs ut.

Prova att skriva ut utan ram. Om du inte är nöjd med resultatet minskar du förlängningsmåttet så att en större del av dokumentet skrivs ut. Förlängningsmåttet blir mindre om skjutreglaget Förlängningsmått (Amount of Extension) flyttas åt vänster.

Obs!

Om skjutreglaget för Förlängningsmått (Amount of Extension) befinner sig till vänster kan en felaktig marginal skapas på utskriften, beroende på pappersstorleken.

Tips!

Om skjutreglaget Förlängningsmått (Amount of Extension) är längst till vänster kommer bilden att skrivas ut i naturlig storlek.

Om Förhandsgranska före utskrift (Preview before printing) på fliken Huvudgrupp (Main) har markerats kan du, före utskrift, bekräfta att det inte ska vara någon ram.


Rengöra skrivaren inuti

Med funktionen för att rengöra bottenplattan kan du förhindra utsmetat bläck på papprets baksida. Rengör bottenplattan innan du använder dubbelsidig utskrift.
Rengör även bottenplattan om det förekommer smetigt bläck, som inte orsakats av utskriftsdata, på utskriften.

Anvisningar om hur du laddar papper i skrivaren finns i användarhandboken.
Så här använder du funktionen för att rengöra bottenplattan:

Rengör bottenplatta

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Rengör bottenplatta på fliken Underhåll.

Dialogrutan Rengör bottenplatta visas.

2. Följ anvisningarna i dialogrutan: vik A4- eller Letter-arket horisontellt och vik sedan upp det.

Lägg in pappret i det bakre facket, i stående riktning och med kammen på vecket riktad nedåt.

3. Kontrollera att skrivaren är påslagen och klicka sedan på Utför.

Rengöringen av bottenplattan påbörjas.


Justera ljusstyrka

figur: Ljus (Light) har markerats | figur: Normal har markerats | figur: Mörk (Dark) har markerats
Ljus (Light) har markerats | Normal (Normal) har markerats | Mörk (Dark) har markerats

Funktionen Ljusstyrka (Brightness) ändrar ljusstyrkan i bilden.
Funktionen ändrar inte rent vitt eller rent svart men den ändrar ljusstyrkan i mellanfärgerna.
Proven visar utskriftsresultatet för vart och ett av värdena för Ljusstyrka (Brightness).

Så här justerar du Ljusstyrka (Brightness):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main).

figur: välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main)

2. Klicka på Ställ in (Set...).

Dialogrutan Manuell färgjustering (Manual Color Adjustment) visas.

3. Välj något av följande värden på Ljusstyrka (Brightness): Ljus (Light), Normal (Normal) eller Mörk (Dark).

figur: Ljusstyrka (Brightness) i dialogrutan Manuell färgjustering (Manual Color Adjustment)

4. Klicka på OK (OK).

5. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften skrivs bilden ut med den angivna ljusstyrkan.

Närliggande information

Välja en kombination av utskriftskvalitet och rastreringsmetod

Ange färgkorrigering

Justera färgbalans

Justera intensitet

Justera kontrast


Rengöra skrivhuvuden

Med funktionen för att rengöra skrivhuvudena kan du rensa skrivhuvudenas munstycken. Rengör skrivhuvudena när utskriften är blek eller när en viss färg inte skrivs ut.

Så här rengör du skrivhuvudena via fönstret Egenskaper för skrivardrivrutinen:

Rengöring

1. Kontrollera att skrivaren är påslagen och klicka på Rengör på fliken Underhåll.

Rengöringen av skrivhuvudena påbörjas.

2. Klicka på OK när bekräftelsemeddelandet visas.

3. Därefter visas dialogrutan Test av bläckmunstycken.

Klicka på Skriv ut testmönster om du vill kontrollera om utskriftskvaliteten har förbättrats. Klicka på Avbryt om du vill avbryta kontrollen.

Upprepa proceduren om problemet inte avhjälps efter den första rengöringen.

Djuprengöring

Djuprengöring är grundligare än vanlig rengöring. Gör en djuprengöring när två vanliga rengöringar inte avhjälper problemet med skrivhuvudena.

1. Klicka på Djuprengöring på fliken Underhåll.

Dialogrutan Djuprengöring visas. Följ anvisningarna i dialogrutan.
Klicka på Kontrollera först för att visa vad du behöver kontrollera före djuprengöring.

2. Kontrollera att skrivaren är påslagen och klicka sedan på Utför.

Klicka på OK när bekräftelsemeddelandet visas.
Djuprengöringen av skrivhuvudena påbörjas.

Obs!

Vid rengöring av skrivhuvuden går det åt en liten mängd bläck. Vid djuprengöring går det åt mer bläck än vid rengöring.
Om du rengör skrivhuvudena ofta förbrukas skrivarens bläckförråd snabbt. Utför därför bara rengöring när det är nödvändigt.

Tips!

Om du inte ser någon förbättring efter djuprengöring bör du stänga av skrivaren och försöka igen lite senare. Om du fortfarande inte ser någon förbättring kan det vara slut på bläcket. Mer information om avhjälpande åtgärder finns i användarhandboken.

Närliggande information

Kontrollera skrivhuvudenas munstycken


Justera färgbalans

figur: Ingen justering | figur: Justerad i Färgbalans (Color Balance)
Ingen justering | Justerad i Färgbalans (Color Balance)

Funktionen Färgbalans (Color Balance) justerar färgtonen i bilden.
Eftersom den här funktionen justerar utskriften genom att ändra bläckförhållandena för varje färg, ändras den totala färgbalansen i hela dokumentet. Använd programmet om du vill ha en stor förändring av färgbalansen. Använd endast Färgbalans (Color Balance) om du bara vill ha en liten förändring av färgbalansen.
Provet visar hur det blir när Färgbalans (Color Balance) används för att intensifiera cyan och minska gult så att skillnaden mellan alla färger minskar.

Så här justerar du Färgbalans (Color Balance):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main).

figur: välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main)

2. Klicka på Ställ in (Set...).

Dialogrutan Manuell färgjustering (Manual Color Adjustment) visas.

3. Justera Färgbalans (Color Balance) genom att flytta skjutreglagen.

Det finns ett reglage för var och en av färgerna Cyan (Cyan), Magenta (Magenta) och Gul (Yellow). Varje färg förstärks när du flyttar dess reglage åt höger och försvagas när du flyttar reglaget åt vänster.
När en färg blir svagare blir dess komplementfärger starkare.
Om t.ex. cyan blir svagare blir färgen röd starkare.

figur: Färgbalans (Color Balance) i dialogrutan Manuell färgjustering (Manual Color Adjustment)

4. Klicka på OK (OK).

5. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften skrivs bilden ut med den justerade färgbalansen.

Obs!

När kryssrutan Gråskaleutskrift (Grayscale Printing) är markerad på fliken Huvudgrupp (Main) visas Färgbalans (Color Balance) nedtonat och inaktiverat.

Närliggande information

Välja en kombination av utskriftskvalitet och rastreringsmetod

Ange färgkorrigering

Justera intensitet

Justera kontrast

Justera ljusstyrka


Ange färgkorrigering

Med funktionen Färgkorrigering (Color Correction) anger du den färgjusteringsmetod som passar det dokument du ska skriva ut.
Normalt sett justeras färgerna med hjälp av Canon Digital Photo Color så att bilden skrivs ut med den färgton de flesta föredrar. Den här metoden är lämplig för utskrift av sRGB-data.
Om du vill skriva ut genom att använda färgomfånget sRGB eller Adobe RGB på ett effektivt sätt väljer du ICM (Windows Image Color Management) (ICM (Windows Image Color Management)). Om du vill använda ett bildredigeringsprogram för att ange en ICC-profil väljer du Ingen (None).

Så här anger du Färgkorrigering (Color Correction):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main).

figur: välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main)

2. Klicka på Ställ in (Set...).

Dialogrutan Manuell färgjustering (Manual Color Adjustment) visas.

3. Välj något av följande värden för Färgkorrigering (Color Correction): Drivrutinsmatchning (Driver Matching), ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) eller Ingen (None).

figur: Färgkorrigering (Color Correction) i dialogrutan Manuell färgjustering (Manual Color Adjustment)

När Drivrutinsmatchning (Driver Matching) är valt:

Med Canon Digital Photo Color kan du skriva ut sRGB-data med den färgton de flesta föredrar.
Drivrutinsmatchning (Driver Matching) är standardinställningen för Färgkorrigering (Color Correction).

När ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) är valt:

Kan du skriva ut genom att använda färgomfånget sRGB eller Adobe RGB på ett effektivt sätt.

När Ingen (None) är valt:

Utförs ingen färgjustering. Välj det här alternativet om du vill ange en enskilt skapad profil eller en profil för specialpapper från Canon i ett program om du vill skriva ut data.

4. Klicka på OK (OK).

5. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften skrivs dokumentet ut med den angivna färgjusteringsmetoden.

Obs!

Om ICM är inaktiverat i programmet kan inte ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) väljas som Färgkorrigering (Color Correction) och bilddata kanske inte kan skrivas ut på rätt sätt.

När kryssrutan Gråskaleutskrift (Grayscale Printing) är markerad på fliken Huvudgrupp (Main) visas Färgkorrigering (Color Correction) nedtonat och inaktiverat.

Närliggande information

Optimera fotoutskrifter

Justera färger med skrivardrivrutinen

Skriva ut med ICC-profiler


Optimera fotoutskrifter

Ibland händer det att utskrifter av bilder som tagits med digitalkameror inte har samma färgtoner som den verkliga bilden eller den bild som visas på bildskärmen.
För att få utskrifterna så nära de önskade färgtonerna som möjligt måste du välja en utskriftsmetod som passar det bildredigeringsprogram du använder och dina behov.

Färghantering

Enheter som digitalkameror, skannrar, bildskärmar och skrivare hanterar färger på olika sätt. Färghantering (färgmatchning) är en metod som hanterar enhetsberoende "färger" som ett gemensamt färgomfång. Windows har ett färghanteringssystem, som kallas "ICM", inbyggt i operativsystemet.
sRGB och Adobe RGB används allmänt som gemensamma färgomfång. Adobe RGB har ett större färgomfång än sRGB.

ICC-profiler omvandlar enhetsberoende "färger" till ett gemensamt färgomfång.
Genom att använda en ICC-profil och genomföra färgmatchning kan du dra ut färgomfånget i bilden till skrivarens färgåtergivningsområde.

Välj en utskriftsmetod som passar bilden

Den rekommenderade utskriftsmetoden beror på färgomfånget (Adobe RGB eller sRGB) för de bilddata eller det bildredigeringsprogram som ska användas. Det finns två vanliga utskriftsmetoder. Kontrollera färgomfånget (Adobe RGB eller sRGB) i bilddata eller bildredigeringsprogrammet som ska användas och välj sedan den lämpligaste utskriftsmetoden.

Skriva ut genom att använda Canon Digital Photo Color

Måldata: sRGB data
Utskriftsmetod: Justera färger med skrivardrivrutinen

Skriva ut genom att använda färgomfånget för data på ett effektivt sätt

Måldata: Adobe RGB-data eller sRGB-data
Program: En ICC-profil kan eller kan inte anges.
Utskriftsmetod: Skriva ut med ICC-profiler


Justera färger med skrivardrivrutinen

Du kan ange skrivarens färgkorrigeringsfunktion för att skriva ut sRGB-data med de färgtoner de flesta föredrar (genom att använda Canon Digital Photo Color).

Så här justerar du färgerna med skrivardrivrutinen:

1. Öppna fönstret Egenskaper för skrivardrivrutinen. I listan Mediatyp (Media Type) på fliken Huvudgrupp (Main) markerar du vilken typ av papper som finns i skrivaren.

figur: Mediatyp (Media Type) på fliken Huvudgrupp (Main)

2. Välj Hög (High), Standard (Standard) eller Snabb (Fast) som Utskriftskvalitet (Print Quality).

3. Välj Manuell (Manual) för Färg/intensitet (Color/Intensity).

4. Klicka på Ställ in (Set...).

Dialogrutan Manuell färgjustering (Manual Color Adjustment) visas.

5. Välj Drivrutinsmatchning (Driver Matching) vid Färgkorrigering (Color Correction).

figur: välj Drivrutinsmatchning (Driver Matching) vid Färgkorrigering (Color Correction) i dialogrutan Manuell färgjustering (Manual Color Adjustment)

6. Justera Färgbalans (Color Balance), Intensitet (Intensity), Kontrast (Contrast) och Ljusstyrka (Brightness) om det behövs.

7. Klicka på OK (OK).

8. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften justerar skrivardrivrutinen färgerna.

Närliggande information

Välja en kombination av utskriftskvalitet och rastreringsmetod

Ange färgkorrigering

Justera färgbalans

Justera intensitet

Justera kontrast

Justera ljusstyrka


Skriva ut med ICC-profiler

Om bildfilen har en angiven ICC-profil kan du på ett effektivt sätt använda färgomfånget (Adobe RGB eller sRGB) när du skriver ut.

Inställningen av skrivardrivrutinen beror på vilket bildredigeringsprogram du använder för att skriva ut.

Skriva ut bilder från ett bildredigeringsprogram som kan ange en ICC-profil

Om du använder Adobe Photoshop, Canon Digital Photo Professional eller något annat bildredigeringsprogram där du kan ange en ICC-profil så kan du använda Windows färghanteringssystem (ICM) när du skriver ut. Genom att på ett effektivt sätt använda färgomfånget i den ICC-profil som angetts i bildfilen, kan du skriva ut resultatet av den redigering och retuschering som gjorts i ett bildredigeringsprogram.

Om du vill skriva ut med den metoden måste du först använda bildredigeringsprogrammet för att ange en ICC-profil i bildfilen. Se handboken för det bildredigeringsprogram du använder för att ta reda på hur du anger en ICC-profil.

1. Öppna fönstret Egenskaper för skrivardrivrutinen. I listan Mediatyp (Media Type) på fliken Huvudgrupp (Main) markerar du vilken typ av papper som finns i skrivaren.

figur: Mediatyp (Media Type) på fliken Huvudgrupp (Main)

2. Välj Hög (High), Standard (Standard) eller Snabb (Fast) som Utskriftskvalitet (Print Quality).

3. Välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main).

4. Klicka på Ställ in (Set...).

Dialogrutan Manuell färgjustering (Manual Color Adjustment) visas.

5. Välj ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) vid Färgkorrigering (Color Correction).

figur: välj ICM (Windows Image Color Management) vid Färgkorrigering (Color Correction) i dialogrutan Manuell färgjustering (Manual Color Adjustment)

6. Justera Färgbalans (Color Balance), Intensitet (Intensity), Kontrast (Contrast) och Ljusstyrka (Brightness) om det behövs.

7. Klicka på OK (OK).

8. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften använder skrivaren bildfilens färgomfång.

Obs!

Om du skriver ut en bild genom att ange en enskilt skapad profil eller en profil för specialpapper från Canon i ett program, väljer du Ingen (None) från skrivardrivrutinens meny Färgkorrigering (Color Correction).

Skriva ut bilder från ett bildredigeringsprogram som inte kan ange en ICC-profil

Om du skriver ut från ett bildredigeringsprogram som inte kan ange en ICC-profil får du ange denna i skrivarinställningarna i skrivardrivrutinen och därefter skriva ut bilden. Om du skriver ut Adobe RGB-data kan du skriva ut med färgomfånget Adobe RGB även om bildredigeringsprogrammet inte har funktioner för Adobe RGB.

1. Öppna fönstret Egenskaper för skrivardrivrutinen. I listan Mediatyp (Media Type) på fliken Huvudgrupp (Main) markerar du vilken typ av papper som finns i skrivaren.

figur: Mediatyp (Media Type) på fliken Huvudgrupp (Main)

2. Välj Hög (High), Standard (Standard) eller Snabb (Fast) som Utskriftskvalitet (Print Quality).

3. Välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main).

4. Klicka på Ställ in (Set...).

Dialogrutan Manuell färgjustering (Manual Color Adjustment) visas.

5. Välj ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) vid Färgkorrigering (Color Correction).

figur: välj ICM (Windows Image Color Management) vid Färgkorrigering (Color Correction) i dialogrutan Manuell färgjustering (Manual Color Adjustment)

6. Välj en Inmatningsprofil (Input Profile) som motsvarar bildfilens färgomfång.

För sRGB-data eller data utan en ICC-profil:

Välj Standard (Standard).

För Adobe RGB-data:

Välj Adobe RGB (1998).

Obs!

Om Adobe RGB (1998) inte visas i menyn Inmatningsprofil (Input Profile) är inga ICC-profiler är installerade på datorn. Du kan installera ICC-profiler genom att välja Anpassad installation (Custom Install) på installations-CD:n.

Obs!

Om bildredigeringsprogrammet anger en inmatningsprofil gäller inte inställningen i skrivardrivrutinen.

7. Justera Färgbalans (Color Balance), Intensitet (Intensity), Kontrast (Contrast) och Ljusstyrka (Brightness) om det behövs.

8. Klicka på OK (OK).

9. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften skrivs bilden ut med den valda bildfilens färgomfång.

Närliggande information

Välja en kombination av utskriftskvalitet och rastreringsmetod

Ange färgkorrigering

Justera färgbalans

Justera intensitet

Justera kontrast

Justera ljusstyrka


Justera kontrast

Funktionen Kontrast (Contrast) ändrar skillnaden mellan ljust och mörkt i bilden.
Öka kontrasten om du vill öka skillnaden mellan ljust och mörkt. Minska kontrasten om du vill minska skillnaden mellan ljust och mörkt.

Så här justerar du Kontrast (Contrast):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main).

figur: välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main)

2. Klicka på Ställ in (Set...).

Dialogrutan Manuell färgjustering (Manual Color Adjustment) visas.

3. Justera Kontrast (Contrast) genom att flytta skjutreglaget.

Om du drar reglaget åt höger ökas kontrasten och om du drar reglaget åt vänster minskas den.

figur: Kontrast (Contrast) i dialogrutan Manuell färgjustering (Manual Color Adjustment)

4. Klicka på OK (OK).

5. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften skrivs bilden ut med den justerade kontrasten.

Närliggande information

Välja en kombination av utskriftskvalitet och rastreringsmetod

Ange färgkorrigering

Justera färgbalans

Justera intensitet

Justera ljusstyrka


Ställa in antal kopior och utskriftsordning

Standardinställning

Skriv ut från sista sidan
(Print from Last Page)

figur: Standardinställning

figur: Skriv ut från sista sidan (Print from Last Page)

Sortera
(Collate)

Skriv ut från sista sidan (Print from Last Page) /
Sortera (Collate)

figur: Sortera (Collate)

figur: Skriv ut från sista sidan (Print from Last Page)/Sortera (Collate)

Så här anger du antal kopior och utskriftsordning:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och ange hur många kopior du vill skriva ut i Kopior (Copies) på fliken Utskriftsformat (Page Setup).

figur: Kopior (Copies) på fliken Utskriftsformat (Page Setup)

2. Markera kryssrutan Skriv ut från sista sidan (Print from Last Page).

Markera den här kryssrutan om du vill skriva ut med sista sidan först. Om du gör det behöver du inte sortera om sidorna när du skrivit ut dem.
Avmarkera kryssrutan om du vill skriva ut från den första sidan.

3. Markera kryssrutan Sortera (Collate) om du anger flera kopior i rutan Kopior (Copies).

Markera den här kryssrutan om du vill skriva ut alla sidorna i en uppsättning tillsammans.
Avmarkera den om du vill skriva ut alla sidor med samma sidnummer tillsammans.

4. Klicka på OK (OK).

Angivet antal kopior skrivs ut, i angiven utskriftsordning.

Obs!

Om det finns en sådan fuktion i programet, gör du inställningarna i programmet. Om du anger antalet kopior och utskriftsordningen i både programmet och skrivardrivrutinen, kan antalet kopior bli de båda inställningarna multiplicerade med varandra eller så kanske den angivna utskriftsordningen inte används.

Skriv ut från sista sidan (Print from Last Page) och Sortera (Collate) är nedtonade och kan inte väljas om Utskrift av broschyrer (Booklet Printing) har markerats vid Sidlayout (Page Layout).

Skriv ut från sista sidan (Print from Last Page) är nedtonat och kan inte väljas om Affisch har markerats vid Sidlayout (Page Layout).

Tips!

Genom att ställa in både Skriv ut från sista sidan (Print from Last Page) och Sortera (Collate) kan du skriva ut så att pappren sorteras ett i taget, med början från sista sidan.
Inställningarna kan användas tillsammans med Utskrift utan ram (Borderless Printing), Utskrift med normal storlek (Normal-size Printing), Anpassa till sida (Fit-to-Page Printing), Utskrift med ändrad storlek, Sidlayoututskrift (Page Layout Printing) och Dubbelsidig utskrift (Duplex Printing).


Canon IJ-skrivardrivrutin

Canon IJ-skrivardrivrutin är ett program som installeras på datorn och som är nödvändigt för att skriva ut på skrivaren.

Canon IJ-skrivardrivrutin konverterar de utskriftsdata som skapats i ett Windows-program till data som kan hanteras i skrivaren och skickar sedan dessa till skrivaren.

Eftersom formatet för utskriftsdata varierar beroende på skrivarmodell måste du ha Canon IJ-skrivardrivrutinen för just den skrivare du använder.

Använda hjälpen

Du kan visa hjälpen som beskriver drivrutinens inställningar via skärmen Utskriftsinställningar i Canon IJ-skrivardrivrutin.

Så här visar du objektbeskrivningarna:

Klicka på knappen Hjälp på fliken.
En beskrivning visas för varje objekt på fliken.

Du kan också visa en beskrivning för en dialogruta genom att klicka på länken som visas på motsvarande sida.

Så här visar du beskrivningen för ett objekt:

Högerklicka på det objekt du vill veta mer om och klicka sedan på den Hjälp-knapp som visas.

Om [image] -knappen visas i högerkant av rubriklisten klickar du på [image] -knappen. När markören ändras till [image] klickar du på det objekt som du vill veta mer om.

En beskrivning av objektet visas.

Närliggande information

Öppna fönstret Egenskaper för skrivardrivrutinen


Innan du installerar MP Drivers

Det här avsnittet beskriver vad du bör kontrollera innan du installerar MP Drivers. Du bör också läsa det här avsnitten om MP Drivers inte kan installeras.

Kontrollera skrivarens status

Anslut datorn och skrivaren till varandra. Se instruktionerna för Enkel installation om du vill veta hur anslutningen görs.

Stäng av skrivaren.

Kontrollera inställningarna i datorn

Avsluta alla program, t.ex. virusskydd och systemprogram.

I Windows Vista loggar du in som en användare med administratörsrättigheter.

I Windows XP loggar du in som administratör.

I Windows 2000 loggar du in som medlem i gruppen Administratörer.

Tips!

Om en äldre version av MP Drivers redan är installerad måste den först tas bort (avinstalleras). Instruktioner för hur du tar bort MP Drivers finns i "Avinstallera MP Drivers."

Närliggande information

Hämta senaste MP Drivers

Installera MP Drivers


Avinstallera MP Drivers

Du kan ta bort MP Drivers om de inte används längre.
Stäng alla program när du tar bort MP Drivers.

Så här gör du för att ta bort de MP Drivers du inte längre behöver:

Om det finns en avinstallerare

1. I Windows Vista eller Windows XP väljer du Start-menyn -> Alla program -> "namnet på skrivarmodellen" -> Avinstallera.

I Windows 2000 väljer du Start-menyn -> Program -> "namnet på skrivarmodellen" -> Avinstallera.

Obs!

I Windows Vista kan en dialogruta för bekräftelse/varning visas under installation, avinstallation eller uppstart av programvara.
Denna dialogruta visas när adminstratörsrättigheter krävs för att utföra en åtgärd.
Om du är inloggad på ett administratörskonto klickar du på Fortsätt eller Tillåt för att gå vidare.
En del program kräver ett administratörskonto för att fortsätta. Om du är inloggad på ett standardkonto måste du växla till ett administratörskonto och göra om åtgärden från början.

2. När dialogrutan för avinstallation av MP Drivers visas klickar du på Utför.

3. Klicka på Ja när bekräftelsemeddelandet visas.

4. När du har tagit bort önskade filer klickar du på Slutförd.

MP Drivers har tagits bort.

Obs!

Skrivardrivrutinen och scannerdrivrutinen (ScanGear) tas bort om du avinstallerar MP Drivers.

Om det inte finns någon avinstallerare

Så här gör du för att ta bort en skrivardrivrutin utan avinstallerare i Start-menyn för Windows Vista:

1. Välj Start-menyn -> Kontrollpanelen -> Maskinvara och Ljud -> Skrivare.

2. Klicka på den skrivare du vill ta bort och tryck sedan på Alt-tangenten på tangentbordet. I Arkiv-menyn klickar du på Delete.

I dialogrutan Användarkontokontroll klickar du på Fortsätt.

3. När bekräftelserutan visas klickar du på Ja.

Utskriftsikonen tas bort.

4. Tryck på Alt-tangenten på tangentbordet. I menyn Arkiv väljer du Kör som administratör och klickar sedan på Serveregenskaper....

I dialogrutan Användarkontokontroll klickar du på Fortsätt.

5. Klicka på fliken Drivrutiner.

6. I listan Installerade skrivardrivrutiner klickar du på den skrivare du vill ta bort och därefter på Ta bort....

7. I dialogrutan Ta bort drivrutin och paket väljer du Ta bort drivrutin och drivrutinspaket. och klickar sedan på OK.

8. När bekräftelserutan visas klickar du på Ja.

9. När datainsamlingen är slutförd i dialogrutan Ta bort drivrutinspaket klickar du på Ta bort.

10. Klicka på OK.

Skrivardrivrutinen är borttagen.


Installera MP Drivers

Du kan gå till vår webbplats på Internet och hämta senaste MP Drivers för din modell.

Så här installerar du MP Drivers efter nedladdning:

1. Stäng av skrivaren.

Obs!

Om du startar datorn när skrivaren är på startas Windows Plug & Play-funktion automatiskt och Ny maskinvara har hittats (Windows Vista) eller guiden Ny maskinvara har hittas (Windows XP, Windows 2000) visas. Klicka i så fall på Avbryt.

2. Dubbelklicka på den hämtade filens ikon.

Installationsprogrammet startar.

Obs!

I Windows Vista kan en dialogruta för bekräftelse/varning visas under installation, avinstallation eller uppstart av programvara.
Denna dialogruta visas när adminstratörsrättigheter krävs för att utföra en åtgärd.
Om du är inloggad på ett administratörskonto klickar du på Fortsätt eller Tillåt för att gå vidare.
En del program kräver ett administratörskonto för att fortsätta. Om du är inloggad på ett standardkonto måste du växla till ett administratörskonto och göra om åtgärden från början.

3. Klicka på Nästa när fönstret Välkommen visas.

Tips!

Beroende på vilken miljö du använder kan Välj din hemort visas. Välj din Hemort och klicka på Nästa.

4. Läs igenom licensavtalet. Om du godtar villkoren klickar du på Ja.

Installationen av MP Drivers börjar.

5. När fönstret Installationen är klar visas kontrollerar du att skrivaren och datorn är anslutna med en kabel.

Om du vill välja skrivarporten manuellt markerar du kryssrutan Välj skrivarport och klickar på Markera manuellt. När du valt port i fönstret Välj port klickar du på OK.

6. Klicka på Slutför.

Sätt på skrivaren och vänta tills anslutningen har hittats.

Nu har MP Drivers installerats.
I vissa datormiljöer kan en uppmaning om att starta om datorn visas. Du rekommenderas att starta om datorn så att installationen slutförs på rätt sätt.

Obs!

Spara den hämtade, komprimerade filen i en mapp, t.ex. "temp", innan du packar upp den. Använd bara engelska tecken i mappnamnet. I annan fall kanske inte MP Drivers installeras på rätt sätt.

Det är gratis att hämta MP Drivers, men du får själv betala eventuella kostnader för Internet-anslutningen.

Närliggande information

Hämta senaste MP Drivers

Innan du installerar MP Drivers


Hämta senaste MP Drivers

MP Drivers omfattar en skrivardrivrutin och scannerdrivrutinen (ScanGear).
Genom att uppdatera till senaste MP Drivers kanske problem som inte är lösta försvinner.

Du kan skaffa MP Drivers på följande sätt.

Hämta MP Drivers via Internet.

Gå till vår webbplats och hämta MP Drivers för din modell.

Obs!

Det är gratis att hämta MP Drivers, men du får själv betala eventuella kostnader för Internet-anslutningen.

Innan du installerar MP Drivers måste du ta bort gamla drivrutiner.
Information om hur du tar bort MP Drivers finns i Avinstallera MP Drivers.

Närliggande information

Innan du installerar MP Drivers

Installera MP Drivers


Dubbelsidig utskrift

Med funktionen för dubbelsidig utskrift kan du skriva ut på båda sidorna av pappret.

Så här skriver du ut med dubbelsidig utskrift:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Dubbelsidig utskrift (Duplex Printing) på fliken Utskriftsformat (Page Setup).

figur: kryssrutan Dubbelsidig utskrift (Duplex Printing) på fliken Utskriftsformat (Page Setup)

2. Välj Utskrift med normal storlek (Normal-size Printing) (eller Anpassa till sida (Fit-to-Page Printing), Utskrift med ändrad storlek (Scaled Printing) eller Sidlayoututskrift (Page Layout Printing)) eller listan Sidlayout (Page Layout).

3. Ange Häfta i sidan (Staple Side).

Skrivaren analyserar inställningarna för Orientering (Orientation) och Sidlayout (Page Layout) och väljer sedan automatiskt den bästa häftningspositionen. Kontrollera inställningen för Häfta i sidan (Staple Side). Om du vill ändra inställningen väljer du ett annat värde i listan.

4. Om det behövs klickar du på Ange marginal (Specify Margin...) och anger marginalbredden under Marginal (Margin).

5. Klicka på OK (OK).

Om en annan mediatyp än Fotopapper plus dubbelsidig (Photo Paper Plus Double Sided) väljs för Mediatyp (Media Type) på fliken Huvudgrupp (Main):

Ena sidan av dokumentet skrivs ut när du startar utskriften. När utskriften är slutförd laddar du om pappret enligt det meddelande som visas och klickar på OK (OK). Dokumentet skrivs nu ut på den andra sidan pappret.

Om Fotopapper plus dubbelsidig (Photo Paper Plus Double Sided) väljs för Mediatyp (Media Type) på fliken Huvudgrupp (Main):

När du kör utskriften skrivs dokumentet ut med varannan framsida och baksida ett ark i taget. Lägg i pappret enligt anvisningarna i de meddelanden som visas.

Obs!

Dubbelsidig utskrift (Duplex Printing) kan inte väljas när:

- En annan mediatyp än Vanligt papper (Plain Paper) eller Fotopapper plus dubbelsidig (Photo Paper Plus Double Sided) anges i listan Mediatyp (Media Type).

- Alternativet Affisch är markerat i listan Sidlayout (Page Layout).

När du har valt Utskrift av broschyrer i listan Sidlayout (Page Layout) är Dubbelsidig utskrift (Duplex Printing) och Häfta i sidan (Staple Side) nedtonade och går inte att välja.

Tips!

Om du väljer Fotopapper plus dubbelsidig (Photo Paper Plus Double Sided) för Mediatyp (Media Type) på fliken Huvudgrupp (Main) markeras inte kryssrutan Dubbelsidig utskrift (Duplex Printing) på fliken Utskriftsformat (Page Setup) automatiskt. Om du vill göra en dubbelsidig utskrift markerar du kryssrytan Dubbelsidig utskrift (Duplex Printing).

Om dialogrutan Mediatyp (Media Type) visas när du gör en utskrift utan ram under dubbelsidig utskrift väljer du Vanligt papper (Plain Paper) eller Fotopapper plus dubbelsidig (Photo Paper Plus Double Sided).

Fotopapper plus dubbelsidig (Photo Paper Plus Double Sided) rekommenderas vid utskrift av foton på båda sidorna av ett ark.

Om baksidan av pappret blir smetigt under dubbelsidig utskrift ska du köra Rengör bottenplatta (Bottom Plate Cleaning) på fliken Underhåll (Maintenance).


Kuvertutskrift

Information om hur du laddar kuvert i skrivaren finns i användarhandboken.

Så här skriver du ut kuvert:

1. Vik ner kuvertfliken.

2. Lägg kuvertet i det bakre facket så att fliken är till vänster och den vikta ytan är vänd neråt.

3. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Kuvert (Envelope) vid Mediatyp (Media Type) på fliken Huvudgrupp (Main).

4. Klicka på fliken Utskriftsformat (Page Setup) och välj Youkei 4, Youkei 6, Comm. Env. #10, eller DL Env. som Pappersstorlek.

5. Välj Liggande (Landscape) som Orientering (Orientation).

6. Klicka på OK (OK).

När du startar utskriften skrivs informationen ut på kuvertet.


Anpassa till sida

Så här skriver du ut ett dokument som är förstorat eller förminskat för att passa pappersstorleken:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Anpassa till sida (Fit-to-Page Printing) i listan Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup).

figur: välj Anpassa till sida (Fit-to-Page Printing) som Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup)

2. Välj den pappersstorlek som angetts i programmet i listan Pappersstorlek (Page Size).

3. Välj den pappersstorlek som ska laddas i skrivaren i listan Skrivarens pappersstorlek (Printer Paper Size).

Bilden förminskas om skrivarens pappersstorlek är mindre än inställd Pappersstorlek (Page Size). Om skrivarens pappersstorlek är större än pappersstorleken förstoras bilden.

Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

figur: skrivarens pappersstorlek (Printer Paper Size) på fliken Utskriftsformat (Page Setup)

4. Klicka på OK (OK).

När du startar utskriften förstoras eller förminskas dokumentet så att det passar pappersstorleken.

Obs!

När kryssrutan Utskrift utan ram (Borderless Printing) har markerats för listan Sidlayout (Page Layout) kan du inte välja Anpassa till sida (Fit-to-Page Printing).


Avinstallera onlinehandböcker

Om du inte vill ha onlinehandböckerna kan du ta bort dem.
Om du tar bort onlinehandboken visas inte knappen Anvisningar i skrivardrivrutinen.

Obs!

Gör så här för att ta bort samtliga onlinehandböcker som hör ihop med skrivarmodellen.

1. I Windows Vista eller Windows XP väljer du Start-menyn -> Alla program -> "handboken för skrivarmodellen" -> Avinstallera.

I Windows 2000 väljer du Start-menyn -> Program -> "handboken för skrivarmodellen" -> Avinstallera.

Obs!

I Windows Vista kan en dialogruta för bekräftelse/varning visas under installation, avinstallation eller uppstart av programvara.
Denna dialogruta visas när adminstratörsrättigheter krävs för att utföra en åtgärd.
Om du är inloggad på ett administratörskonto klickar du på Fortsätt eller Tillåt för att gå vidare.
En del program kräver ett administratörskonto för att fortsätta. Om du är inloggad på ett standardkonto måste du växla till ett administratörskonto och göra om åtgärden från början.

2. När bekräftelsemeddelandet visas klickar du på OK.

Onlinehandböckerna tas bort.


Simulera en illustration

Med funktionen Simulera illustration (Simulate Illustration) kan du skriva ut bilder i fullfärg eller 256 färger så att de liknar en handmålad illustration. Med den här funktionen lägger du till olika effekter till den ursprungliga profilen och de ursprungliga färgerna.

Så här använder du Simulera illustration (Simulate Illustration):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Simulera illustration (Simulate Illustration) på fliken Effekter (Effects).

figur: kryssrutan Simulera Illustration (Simulate Illustration) på fliken Effekter (Effects)

2. Justera kontrasten med skjutreglaget Kontrast (Contrast) efter behov. Skjutreglaget dras åt höger för ljusare bild och åt vänster för mörkare bild.

Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

3. Klicka på OK (OK).

När utskriften har gjorts ser den utskrivna bilden ut att vara målad för hand.


Jämna till kantiga konturer

Med funktionen Image Optimizer (Image Optimizer) kan du jämna till kantiga konturer på de fotografier och bilder som har förstorats med bildredigeringsprogrammet. Den här funktionen är särskilt användbar när du skriver ut lågupplösta bilder från webbsidor.

Så här använder du Image Optimizer (Image Optimizer):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Image Optimizer (Image Optimizer) på fliken Effekter (Effects).

figur: kryssrutan Image Optimizer på fliken Effekter (Effects)

2. Klicka på OK (OK).

Fotografier och bilder skrivs ut med jämna konturer.

Tips!

Beroende på programvara eller upplösning av bilddata kanske inte Image Optimizer (Image Optimizer) har någon synbar effekt.

Det kan ta längre tid att slutföra utskriften när Image Optimizer (Image Optimizer) används.


Om varumärken och förkortningar

Microsoft är ett registrerat varumärke som ägs av Microsoft Corporation.

Windows är ett varumärke som ägs av Microsoft Corporation, registrerat i USA och andra länder.

Windows Vista är ett varumärke som ägs av Microsoft Corporation.

I denna handbok kallas "Microsoft® Windows™" för "Windows" och "Windows Vista™" för " Windows Vista.

"Adobe", "Adobe Photoshop" och "Adobe RGB (1998)" är antingen registrerade varumärken eller varumärken som tillhör Adobe Systems Inc. i USA och/eller i andra länder.

Alla märkesnamn och produktnamn som nämns i den här guiden är registrerade varumärken eller varumärken som tillhör respektive företag.


Använda handboken för datorutskrifter

Det här avsnittet beskriver hur du använder den här guiden.

Skrivardrivrutinsfönstret

Om inte operativsystem uttryckligen anges, gäller skrivardrivrutinsfönstren i den här guiden för Windows Vista. Beroende på miljö kan alltså de fönster som visas i den här hjälpen skilja sig från det som faktiskt visas på bildskärmen.

Skriva ut Handboken för datorutskrifter

Klicka på det hjälpavsnitt du vill skriva ut och därefter på [image] Skriv ut.

Länkar till andra handböcker

När du installerar handboken på skärmen installeras också andra handböcker än Handboken för datorutskrifter.
När du öppnar handboken på skärmen via Start-menyn eller ikonen visas alla installerade handböcker.


Ställa in bläckkassett

När du skriver ut kan du ange vilken bläckkassett som ska användas.
Om bläcket tar slut i någon av bläckkassetterna, kan du fortsätta skriva genom att ange den bläckkassett som fortfarande innehåller bläck.

Så här anger du bläckkassett:

Inställning för bläckkassett

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Inställningar för bläckkassett på fliken Underhåll.

2. När dialogrutan Inställningar för bläckkassett visas väljer du önskad Bläckkassett och klickar på OK.

Angiven bläckkassett används från och med nästa utskrift.

Obs!

När följande inställningar konfigureras, inaktiveras Spara svart bläck. Färgkassetten används också för att skriva ut.

- En annan papperstyp än Vanligt papper har valts som Mediatyp på fliken Huvudgrupp.

- Utskrift utan ram är markerat på fliken Utskriftsformat.

Canon rekommenderar att du använder de bläckkassetter som är installerade i skrivaren och inte tar bort dem förrän bläcket är slut.


Justera intensitet

figur: ingen justering | figur: högre intensitet
Ingen justering | Högre Intensitet (Intensity)

Med funktionen Intensitet (Intensity) kan du göra färgerna i hela bilden svagare (ljusare) eller intensivare (mörkare).
Om du vill öka skärpan i utskriften ska du intensifiera färgerna.
Provet visar hur det blir när intensiteten ökas så att alla färger blir intensivare när bilden skrivs ut.

Så här justerar du Intensitet (Intensity):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main).

figur: välj Manuell (Manual) vid Färg/intensitet (Color/Intensity) på fliken Huvudgrupp (Main)

2. Klicka på Ställ in (Set...).

Dialogrutan Manuell färgjustering (Manual Color Adjustment) visas.

3. Justera Intensitet (Intensity) genom att flytta skjutreglaget.

Intensifiera färgerna (gör dem mörkare) genom att flytta reglaget åt höger. Försvaga färgerna (gör dem ljusare) genom att flytta reglaget åt vänster.

figur: Intensitet (Intensity) i dialogrutan Manuell färgjustering (Manual Color Adjustment)

Obs!

Justera reglaget gradvis.

4. Klicka på OK (OK).

5. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften skrivs bilden ut med den justerade intensiteten.

Närliggande information

Välja en kombination av utskriftskvalitet och rastreringsmetod

Ange färgkorrigering

Justera färgbalans

Justera kontrast

Justera ljusstyrka


Ta bort ett oönskat utskriftsjobb

Om skrivaren inte börjar skriva ut kan avbrutna eller misslyckade utskrifter finnas kvar i minnet.
Ta bort det oönskade utskriftsjobbet med Canon IJ-statusövervakare.

1. Klicka på knappen för statusövervakaren i aktivitetsfältet.

IJ-statusövervakaren visas.

2. Klicka på Visa utskriftskön....

3. Välj Avbryt alla dokument i menyn Skrivare i fönstret Skrivarkö.

4. När bekräftelsemeddelandet visas klickar du på Ja.

Utskriftsjobbet tas bort.

Obs!

Endast användare som har tilldelats åtkomsträttigheter för skrivaradministration kan ta bort andra användares utskriftsjobb.


Sidlayoututskrift

Med funktionen för sidlayoututskrift kan du skriva ut flera sidor på ett pappersark.

Så här skriver du ut med sidlayoututskrift:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Sidlayoututskrift (Page Layout Printing) i listan Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup).

Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

figur: välj Sidlayoututskrift (Page Layout Printing) som Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup)

2. Markera storleken på pappret i listan Skrivarens pappersstorlek (Printer Paper Size).

Nu har du ställt in dokumentlayouten från vänster till höger.

3. Om det behövs klickar du på Ange (Specify...) för att visa dialogrutan Sidlayoututskrift (Page Layout Printing) och göra följande inställningar:

figur: dialogrutan Sidlayoututskrift (Page Layout Printing)

Så här ökar du antalet sidor per pappersark:

Ange antalet sidor i listan Sidor (Pages).

Så här ändrar du utskriftsordningen:

Välj en ikon i listan Sidordning (Page Order) om du vill ändra sidornas placering.

Så här lägger du en ram runt varje dokumentsida:

Markera kryssrutan Kantlinjer (Page Border).

4. Klicka på OK (OK).

Vid utskrift placeras det angivna antalet sidor på varje pappersark i den angivna ordningen.

Obs!

När kryssrutan Utskrift utan ram (Borderless Printing) har markerats för listan Sidlayout (Page Layout) kan du inte välja Sidlayoututskrift (Page Layout Printing).


Ange häftmarginal

Så här anger du häftriktning och bredd på häftmarginalen:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och ange var häftmarginalen ska placeras i Häfta i sidan (Staple Side) på fliken Utskriftsformat (Page Setup).

Skrivaren analyserar inställningarna för Orientering (Orientation) och Sidlayout (Page Layout) och väljer sedan automatiskt den bästa häftningspositionen. Kontrollera inställningen för Häfta i sidan (Staple Side). Om du vill ändra inställningen väljer du bland alternativen i listan.

figur: Häfta i sidan (Staple side) på fliken Utskriftsformat (Page Setup)

2. Klicka på Ange marginal (Specify Margin...) och ställ om det behövs in bredden på häftmarginalen.

figur: dialogrutan Ange marginal (Specify Margin)

3. Klicka på OK (OK).

4. Klicka på OK (OK) på fliken Utskriftsformat (Page Setup).

När du startar utskriften skrivs dokumentet ut med angivna inställningar för häfta i sidan och marginal.

Obs!

Häfta i sidan (Staple Side) och Ange marginal (Specify Margin...) är nedtonade och kan inte väljas när:

- Affisch (Poster Printing) eller Utskrift av broschyrer (Booklet Printing) har valts som Sidlayout (Page Layout).

- Utskrift med ändrad storlek har valts som Sidlayout (Page Layout). Om Dubbelsidig utskrift (Duplex Printing) också har valts, kan endast Häfta i sidan (Staple Side) väljas.

- Kryssrutan Utskrift utan ram (Borderless Printing) är markerad. Om Dubbelsidig utskrift (Duplex Printing) ockå är markerat går det bara att välja Häfta i sidan (Staple Side).


Återge bilddata med samma färg

Med funktionen Monokroma effekter (Monochrome Effects) kan du använda färgeffekter, t.ex. ändra till ett fotografi med sepiatoning.

Hela sidan skrivs ut i svartvitt.

Så här använder du Monokroma effekter (Monochrome Effects):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Monokroma effekter (Monochrome Effects) på fliken Effekter (Effects).

figur: kryssrutan Monokroma effekter (Monochrome Effects) på fliken Effekter (Effects)

2. Välj önskad färg bland Sepia (Sepia), Blå (Blue), Rosa (Pink) och Grön (Green) med hjälp av Välj färg (Select Color).

Om du använder Välj färg (Select Color) drar du skjutreglaget Färg (Color) och väljer den färg du vill ha.
Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

3. Klicka på OK (OK).

Bilden skrivs ut i en enda färg.

Obs!

När kryssrutan Gråskaleutskrift (Grayscale Printing) är markerad på fliken Huvudgrupp (Main) visas Monokroma effekter (Monochrome Effects) nedtonat och inaktiverat.


Skriva ut färgdokument i svartvitt

Så här skriver du ut ett färgdokument i svartvitt:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och markera kryssrutan Gråskaleutskrift (Grayscale Printing) på fliken Huvudgrupp (Main).

figur: kryssrutan Gråskaleutskrift (Grayscale Printing) på fliken Huvudgrupp (Main)

2. Klicka på OK (OK).

Färgdokumentet konverteras till gråskala. Detta gör att du kan skriva ut färgdokumentet i svartvitt.

Tips!

Under Gråskaleutskrift (Grayscale Printing) används både färgat och svart bläck.


Ansluta skrivaren i nätverket

Om det finns flera datorer i nätverket kan du dela en skrivare som är ansluten till en dator med andra datorer.
Datorer som är anslutna till nätverket behöver inte ha samma Windows-version.

Inställningar på skrivarserver

Beskriver hur du ställer in en dator som är direkt ansluten till en skrivare via USB-kabel.

Inställningar på klientdator

Beskriver hur du ställer in datorer som ska använda skrivaren via nätverket.
När du startar utskriften skickas informationen genom skrivarservern till skrivaren.

Obs!

Om ett fel inträffar vid utskrift från klient till en delad skrivare visas felmeddelandet från Canon IJ-statusövervakare både på klienten och på skrivarservern. Vid vanlig utskrift visas Canon IJ-statusövervakare bara på klienten.

Tips!

Installera de skrivardrivrutiner som finns på installations-CD:n på skrivarservern och på var och en av klienterna enligt varje dators operativsystem.

Närliggande information

Begränsningar vid utskrift via nätverk


Inställningar på skrivarserver

Dela ut skrivaren på skrivarserven om du vill använda skrivaren i nätverket.

Så här ställer du in skrivarservern:

1. Installera skrivardrivrutinen på skrivarservern.

2. I Windows Vista väljer du Start-menyn -> Kontrollpanelen -> Maskinvara och Ljud -> Skrivare.
Fönstret Skrivare visas.

I Windows XP väljer du Start-menyn -> Kontrollpanelen -> Skrivare och annan maskinvara -> Skrivare och fax.
Fönstret Skrivare och fax visas.

I Windows 2000 väljer du Start-menyn -> Inställningar -> Skrivare.
Fönstret Skrivare visas.

3. Klicka på ikonen för den skrivare du vill dela ut.

4. I Windows Vista trycker du på Alt-tangenten på tangentbordet och väljer sedan Kör som administratör -> Dela ut... från den Arkiv-meny som visas.

I Windows XP eller Windows 2000 väljer du Dela ut... i Arkiv-menyn.

Tips!

Windows XP kan visa ett meddelande som rekommenderar användaren att använda guiden Nätverksinställning för att ställa in delningen.
När detta meddelande visas bör du välja att inte använda guiden och sedan ställa in delningen.

5. Välj Dela ut den här skrivaren (Windows Vista, Windows XP) eller Delad som (Windows 2000) på fliken Dela ut och ange ett namn för utdelning. Klicka sedan på OK.

Obs!

I Windows Vista kan en dialogruta för bekräftelse/varning visas under installation, avinstallation eller uppstart av programvara.
Denna dialogruta visas när adminstratörsrättigheter krävs för att utföra en åtgärd.
Om du är inloggad på ett administratörskonto klickar du på Fortsätt eller Tillåt för att gå vidare.
En del program kräver ett administratörskonto för att fortsätta. Om du är inloggad på ett standardkonto måste du växla till ett administratörskonto och göra om åtgärden från början.

Installationen av skrivarservern är klar. Nästa steg är att ställa in klienterna.


Inställningar på klientdator

Gör inställningarna på klienterna när skrivarserverns inställningar är klara.

Så här ställer du in klienterna:

I Windows Vista

1. Installera skrivardrivrutinen på klienterna.

Välj Anpassad installation.

Tips!

Under installationen blir du ombedd att slå på skrivaren. Klicka på Manuellt val och välj sedan lämplig port för att slutföra installationen.

2. Välj Start-menyn -> Nätverk -> Lägg till skrivare.

Fönstret Lägg till skrivare visas.

3. Välj Lägg till ett nätverk, trådlös eller Bluetooth-skrivare.

4. Klicka på ikonen för den skrivare som du har konfigurerat till att vara utdelad på skrivarservern. Klicka sedan på Nästa.

Tips!

Om ikonen för skrivaren inte syns, bör du kontrollera att skrivaren är kopplad till skrivarservern.

Det kan ta en stund innan skrivarikonen visas.

5. Vidta lämplig åtgärd enligt beskrivning på skärmen och klicka sedan på Slutför.

Ikonen för den delade skrivaren skapas i fönstret Skrivare.

Klientinstallationen är klar. Du kan nu använda skrivaren via nätverket.

I Windows XP/Windows 2000

1. Installera skrivardrivrutinen på klienterna.

Välj Anpassad installation.

Tips!

Under installationen blir du ombedd att slå på skrivaren. Klicka på Manuellt val och välj sedan lämplig port för att slutföra installationen.

2. I Windows XP väljer du Start-menyn -> Kontrollpanelen -> Skrivare och annan maskinvara -> Skrivare och fax -> Lägg till skrivare.

I Windows 2000 väljer du Start-menyn -> Inställningar -> Skrivare -> Lägg till skrivare.

3. På skärmen Välkommen till guiden Lägg till skrivare klickar du på Nästa.

4. Välj En nätverksskrivare eller en skrivare som är ansluten till en annan dator (Windows XP) eller Nätverksskrivare (Windows 2000). Klicka sedan på Nästa.

5. I fönstret Ange en skrivare (Windows XP) eller i fönstret Ange plats för skrivaren (Windows 2000) klickar du på Nästa och söker sedan efter skrivarservern.

6. Klicka på ikonen för den skrivare som du har konfigurerat till att vara utdelad på skrivarservern. Klicka sedan på Nästa.

Tips!

Om ikonen för skrivaren inte syns, bör du kontrollera att skrivaren är kopplad till skrivarservern.

7. Vidta lämplig åtgärd enligt beskrivning på skärmen och klicka sedan på Slutför.

Ikonen för den delade skrivaren skapas i fönstret Skrivare och fax (Windows XP) eller i fönstret Skrivare (Windows 2000).

Klientinstallationen är klar. Du kan nu använda skrivaren via nätverket.


Begränsningar vid utskrift via nätverk

Det finns vissa begränsningar om du använder skrivaren i ett nätverk. Kontrollera begränsningarna för den miljö du använder.

Om du delar en skrivare i ett nätverk:

Ett meddelande om att utskriften har slutförts kan visas.
Om du vill avaktivera meddelandevisningen gör du enligt beskrivningen nedan.

- I Windows Vista trycker du på Alt-tangenten från fönstret Skrivare i klientsystemet. Öppna Kör som administratör -> Serveregenskaper... från menyn Arkiv, avmarkera rutan Visa informationsmeddelanden för nätverksskrivare på fliken Avancerat och starta sedan om datorn.

- I Windows XP eller Windows 2000 öppnar du Serveregenskaper på Arkiv-menyn i fönstret Skrivare och fax (Windows XP) eller fönstret Skrivare (Windows 2000). Avmarkera Meddela när fjärrdokument skrivs ut på fliken Avancerat och starta om datorn.

Den dubbelriktade kommunikationen avaktiveras, vilket innebär att korrekt skrivarstatus inte kan visas.
Om en användare på en klient öppnar dialogrutan med skrivardrivrutinsegenskaper och klickar på OK när kryssrutan Aktivera stöd för dubbelriktad kommunikation på fliken Portar är avmarkerad, inaktiveras stödet för dubbelriktad kommunikation på skrivarservern.
Om så är fallet bör du se till att kryssrutan Aktivera stöd för dubbelriktad kommunikation är ikryssad på både skrivarserversystemet och klientsystemet.

När du skriver ut från ett klientsystem kan du inte använda Canon IJ Preview.

Om funktionerna på fliken Underhåll inte kan ställas in korrekt från klientsystemet, är de gråtonade.
Ändra i så fall inställningarna från skrivarservern.
När du ändrar inställningarna för skrivarservern bör du ta bort ikonen för den utdelade skrivaren från klientsystemet och sedan ange de delade inställningarna igen i klientsystemet.

Om samma skrivardrivrutin är installerad på skrivarservern och på klienten som lokal skrivare:

Nätverkets sökfunktion kan automatiskt skapa en ikon för nätverksskrivaren på klienten.


Reducera fotobrus

Med funktionen Fotobrusreduktion (Photo Noise Reduction) kan du minska digitalkamerabruset och förbättra bildkvaliteten för utskrift av digitalfoton.

Så här använder du Fotobrusreduktion (Photo Noise Reduction)

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Fotobrusreduktion (Photo Noise Reduction) på fliken Effekter (Effects).

figur: kryssrutan Fotobrusreduktion (Photo Noise Reduction) på fliken Effekter (Effects)

2. Välj Normal (Normal) eller Stark (Strong) som nivå.

3. Klicka på OK (OK).

Bilden skrivs ut med reducerat digitalkamerabrus.

Tips!

Normal (Normal) rekommenderas i de flesta fall. Välj Stark (Strong) om du tycker att bruset inte reduceras tillräckligt med inställningen Normal (Normal).

Beroende på programvara eller upplösning av bilddata kan effekten av fotobrusreduktion vara mer eller mindre tydlig.

Om du använder fotobrusreduktion för annat än fotografier som tagits med digitalkamera kan bilden bli förvrängd.


Kontrollera skrivhuvudenas munstycken

Med funktionen för test av bläckmunstycken kan du kontrollera att skrivhuvudena fungerar korrekt genom att skriva ut ett testmönster. Skriv ut mönstret när utskriften är blek eller när en viss färg inte skrivs ut.

Så här kontrollerar du skrivhuvudenas munstycken:

Munstyckstest

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Test av bläckmunstycken på fliken Underhåll.

Dialogrutan Test av bläckmunstycken visas.
Klicka på Starta kontroll av objekt så visas en lista över saker du bör kontrollera innan du skriver ut testmönstret.

2. Dra spaken för papperstjocklek åt vänster och lägg ett ark papper i A4- eller Letter-storlek i det bakre facket.

3. Kontrollera att skrivaren är påslagen och klicka sedan på Skriv ut testmönster.

Testmönstret skrivs ut.

4. Klicka på OK när bekräftelsemeddelandet visas.

5. Kontrollera utskriftsresultatet när dialogrutan Mönsterkontroll visas.

6. Klicka på Avsluta om resultatet är normalt.

Om resultatet är smetigt eller om vissa delar inte har skrivits ut, klickar du på knappen Rengöring så rengörs skrivhuvudet.

Närliggande information

Rengöra skrivhuvuden


Öppna fönstret Egenskaper för skrivardrivrutinen

Fönstret Egenskaper för skrivardrivrutinen kan visas med hjälp av det bildredigeringsprogram som används eller via Windows Start-meny.

Tips!

I den här hjälpen beskrivs hur du gör i Windows Vista. Hur du ska göra beror på vilken Windows-version du använder.

Öppna fönstret Egenskaper för skrivardrivrutinen via bildredigeringsprogrammet

Följ nedanstående anvisning för att göra skrivarinställningarna innan du skriver ut.

1. Välj kommandot för utskrift i bildredigeringsprogrammet.

Vanligen väljer du Skriv ut på Arkiv-menyn för att öppna dialogrutan Skriv ut.

2. Välj skrivarmodell och klicka på Inställningar (eller Egenskaper).

Fönstret Egenskaper för skrivardrivrutinen visas.

Tips!

Beroende på vilket program du använder kan kommandon eller menynamn variera och det kan förekomma fler steg. Mer information finns i bildredigeringsprogrammets användarhandbok.

Öppna fönstret Egenskaper för skrivardrivrutinen via Start-menyn

Följ nedanstående anvisning för underhållsåtgärder som t.ex. rengöring av skrivhuvud eller för att göra utskriftsinställningar som är gemensamma för alla program.

1. I Windows Vista väljer du Start-menyn -> Kontrollpanelen -> Maskinvara och Ljud (Hardware and Sound) -> Skrivare (Printers).

I Windows XP väljer du Start-menyn -> Kontrollpanelen -> Skrivare och annan maskinvara -> Skrivare och fax.

I Windows 2000 väljer du Start-menyn -> Inställningar -> Skrivare.

2. Välj skrivarmodell och högerklicka med musen.

I den meny som visas väljer du Utskriftsinställningar.

Fönstret Egenskaper för skrivardrivrutinen visas.

Tips!

När du öppnar fönstret Egenskaper för skrivardrivrutin via Egenskaper visas flikar för Windows-funktioner som t.ex. Portar (eller Avancerat). Dessa flikar visas inte när du öppnar fönstret via Utskriftsinställningar eller via programmet. Mer information om flikar för Windows-funktioner finns i användarhandboken för Windows.


Ändra skrivarens driftläge

Med den här funktionen kan du växla mellan olika driftlägen för skrivaren.

Så här konfigurerar du anpassade inställningar:

Anpassade inställningar

1. Öppna fönstret Egenskaper för skrivardrivrutinen, se till att skrivaren är påslagen och klicka på Anpassade inställningar på fliken Underhåll.

Dialogrutan Anpassade inställningar visas.

Tips!

Om skrivaren är avstängd eller stöd för dubbelriktad kommunikation är inaktiverat kanske ett meddelande visas om att datorn inte kan hämta skrivarstatus.
I så fall klickar du på OK. De senaste inställningarna som gjorts på datorn visas.

2. Om det behövs gör du följande inställningar:

Väntetid för torkning av bläck

En paus kan göras före utskrift av efterföljande sida. Dra skjutreglaget åt höger om du vill förlänga paustiden, och dra reglaget åt vänster om du vill förkorta paustiden.
Om pappret blir smetigt eftersom en ny sida matas ut innan bläcket på föregående sida har hunnit torka, förlänger du väntetiden för torkning av bläck.
Det går snabbare att skriva ut om du förkortar väntetiden för torkning av bläck.

3. Klicka på Skicka.

4. Klicka på OK när bekräftelsemeddelandet visas.

Fliken Underhåll visas igen.

Skrivaren körs nu i det nya läget.


Förbättra färgsättning genom att ändra färgegenskaper

Funktionen Photo Optimizer PRO (Photo Optimizer PRO) korrigerar färger i digitalbilder eller skannade bilder. Den är speciellt framtagen för att kompensera färgövergångar, över- och underexponering.

Så här använder du Photo Optimizer PRO (Photo Optimizer PRO):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och kryssa i Photo Optimizer PRO (Photo Optimizer PRO) på fliken Effekter (Effects).

figur: kryssrutan Photo Optimizer PRO på fliken Effekter (Effects)

2. I normalfallet behöver du inte markera kryssrutan Använd för hela sidan (Apply Throughout Page).

Det betyder att bilderna på varje sida optimeras separat.

Tips!

Markera kryssrutan Använd för hela sidan (Apply Throughout Page) när du skriver ut bilddata som har behandlats på något sätt, t.ex. beskurits eller roterats. I det fallet behandlas hela sidan som en enda bild som ska optimeras.

3. Klicka på OK (OK).

Bilderna skrivs ut med färgkompensation.

Obs!

Photo Optimizer PRO (Photo Optimizer PRO) fungerar inte när:

- Bakgrund (Background) har angetts i dialogrutan Stämpel/bakgrund (Stamp/Background) på fliken Utskriftsformat (Page Setup).

- Definiera stämpel har markerats i dialogrutan Stämpel/bakgrund på fliken Utskriftsformat och den bitmappade stämpeln har konfigurerats.

Tips!

För vissa bilder har inte Photo Optimizer PRO (Photo Optimizer PRO) någon synbar effekt.


Affisch

Skriv ut "Klipp ut/Klistra in" i marginaler är inte åtkomligt när en 64-bitars skrivardrivrutin används.

Med funktionen för utskrift av affischer kan du förstora bilddata, dela upp på flera sidor och skriva ut sidorna på olika pappersark. När sidorna sedan klistras ihop bildar de en större trycksak, t.ex. en affisch.

Så här skriver du ut en affisch:

Ställa in affischutskrift

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Affisch (Poster Printing) i listan Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup).

Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

figur: välj Affisch (Poster Printing) som Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup)

2. Markera storleken på pappret i listan Skrivarens pappersstorlek (Printer Paper Size).

Du har nu gjort inställningar för utskrift av en affisch om 2 × 2 sidor.

3. Om det behövs klickar du på Ange (Specify...) för att visa dialogrutan Affisch (Poster Printing) och göra följande inställningar:

figur: dialogrutan Affisch (Poster Printing)

Ändra antalet bilddelar:

Välj antalet indelningar (vertikalt × horisontellt) i listan Bilddelar (Image Divisions). Ju fler delar, desto fler ark går åt vid utskriften. Det betyder att du kan skapa en större affisch.

Utelämna orden "Klipp ut" (Cut) och "Klistra" (Paste):

Avmarkera kryssrutan Skriv ut "Klipp ut/Klistra"-linjer i marginalerna (Print "Cut/Paste" in margins).

Utelämna skärmarkeringar:

Avmarkera kryssrutan Skriv ut "Klipp ut/Klistra"-linjer i marginalerna (Print "Cut/Paste" in margins).

Skriva ut endast vissa sidor:

Om utskriften är blek eller bläcket håller på att ta slut vid utskrift, kan du skriva ut de sidor du behöver från förhandsgranskningen.

Tips!

Du kan även välja Sidor (Pages) och ange det sidnummer som du vill skriva ut. Om du vill skriva ut flera sidor anger du sidnummer, avgränsade med komma och/eller sidintervall med bindestreck mellan sidnumren. Välj Alla (All) om du vill skriva ut alla sidor.

4. Klicka på OK (OK).
Vid utskrift delas dokumentet upp på flera sidor.
När alla affischsidor har skrivits ut klistrar du ihop sidorna till en affisch.

Skriva ut endast vissa sidor

Om utskriften är blek eller bläcket håller på att ta slut vid utskrift, kan du göra så här och bara skriva ut vissa sidor:

1. I förhandsgranskningsfönstret till vänster om fliken Utskriftsformat (Page Setup) klickar du i tur och ordning på de sidor som inte behöver skrivas ut.

Sidorna du klickar på tas bort och endast de sidor som ska skrivas ut visas.

figur: Förhandsgranskningsfönstret (Settings Preview) på fliken Utskriftsformat (Page Setup)

Tips!

Om du klickar på en borttagen sida visas den igen.

Högerklicka i förhandsgranskningsfönstret på fliken Utskriftsformat (Page Setup) om du vill visa menyn.

- Välj Skriv ut alla sidor (Print all pages) om du vill visa alla sidor.

- Välj Ta bort alla sidor (Delete all pages) om du vill ta bort alla sidor.

2. Klicka på OK (OK) när du har valt sidor.

Endast angivna sidor skrivs ut.

Obs!

När Affisch (Poster Printing) har markerats, är kryssrutorna Dubbelsidig utskrift (Duplex Printing) och Skriv ut från sista sidan samt listrutan Häfta i sidan (Staple Side) nedtonade och kan inte väljas.

När kryssrutan Utskrift utan ram (Borderless Printing) har markerats för listan Sidlayout (Page Layout) kan du inte välja Affisch (Poster Printing).

Om affischutskrift utförs av ett dokument med bilder kan utskriftsresultatet få en lägre upplösning, eftersom affischutskriften förstorar dokumentet vid utskriften.


Stänga av och sätta på skrivaren

Med den här funktionen kan du stänga av och sätta på skrivaren från skrivardrivrutinen.

Så här stänger du av och sätter på skrivaren:

Stäng av

Med funktionen Stäng av stänger du av skrivaren. Om du använder den här funktionen kommer du inte att kunna slå på skrivaren från skrivardrivrutinen.

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Stäng av på fliken Underhåll.

2. Klicka på OK när bekräftelsemeddelandet visas.

Skrivaren stängs av och fliken Underhåll visas igen.


Visa utskriftsresultat före utskrift

Du kan visa och kontrollera utskriftsresultatet innan dokumentet skrivs ut.

Så här visar du utskriftsresultat före utskrift:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och markera kryssrutan Förhandsgranska innan utskrift (Preview before printing) på fliken Huvudgrupp (Main).

figur: kryssrutan Förhandsgranska före utskrift (Preview before printing) på fliken Huvudgrupp (Main)

2. Klicka på OK (OK).

Canon IJ-förhandsgranskning öppnas och utskriftsresultatet visas före utskrift.

Närliggande information

Canon IJ-förhandsgranskning


Ange anpassad pappersstorlek (Anpassad storlek)

Du kan ange papprets höjd och bredd om storleken inte går att välja i Pappersstorlek (Page Size). En sådan pappersstorlek kallas för anpassad storlek.

Så här anger du en anpassad storlek:

1. Öppna programmets funktion för pappersstorlek och ange den anpassade storleken.

Obs!

Om det finns en funktion med vilken du kan ange vertikala och horisontella storleksvärden i det program där du skapade dokumentet ställer du in värdena i det programmet. Om du inte kan ställa in storleksvärdena i det programmet ställer du in dem i skrivardrivrutinen.

2. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Anpassad (Custom...) vid Pappersstorlek (Page Size) på fliken Utskriftsformat (Page Setup).

figur: välj Anpassad (Custom) som Pappersstorlek (Page Size) på fliken Utskriftsformat (Page Setup)

Dialogrutan Anpassat pappersformat (Custom Paper Size) visas.

figur: dialogrutan Anpassad pappersstorlek (Custom Paper Size)

3. Ange Enheter (Units).

4. Ange papprets Bredd (Width) och Höjd (Height).

5. Klicka på OK (OK).

6. Klicka på OK (OK) på fliken Utskriftsformat (Page Setup).

När du startar utskriften skrivs dokumentet ut med den angivna pappersstorleken.


Ändra utskriftsalternativ

Du kan ändra detaljerade skrivarinställningar för utskriftsdata som skickas från en programvara. Med vissa program kan bitmappar klippas av eller utskriften bli misslyckad. Detta är de enda tillfällen då du behöver markera den här kryssrutan.

Så här ändrar du utskriftsalternativ:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Utskriftsalternativ (Print Options...) på fliken Utskriftsformat (Page Setup).

figur: Utskriftsalternativ (Print Options) på fliken Utskriftsformat (Page Setup)

Dialogrutan Utskriftsalternativ (Print Options) visas.

figur: dialogrutan Utskriftsalternativ (Print Options)

2. Om det behövs ändrar du inställningen för Minska storlek på buffertdata (Reduce spool data size), Avaktivera ICM krävs från programmet (Disable ICM required from the application software) och Enhet för utskriftsdatabearbetning (Unit of Print Data Processing).

3. Klicka på OK (OK).

Fliken Utskriftsformat (Page Setup) visas igen.


Välja en kombination av utskriftskvalitet och rastreringsmetod

I dialogrutan Anpassad (Custom) kan du ställa in utskriftskvalitet och rastreringsmetod.

Så här väljer du utskriftskvalitet och rastreringsmetod:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Anpassad (Custom) vid Utskriftskvalitet (Print Quality) på fliken Huvudgrupp (Main).

figur: välj Anpassad (Custom) som Utskriftskvalitet (Print Quality) på fliken Huvudgrupp (Main)

2. Klicka på Ställ in (Set...).

Dialogrutan Anpassad (Custom) visas.

figur: dialogrutan Anpassad (Custom)

3. Flytta skjutreglaget Kvalitet (Quality) för att välja utskriftskvalitet.

4. Välj Rastrering (Halftoning).

Tips!

Rastrering görs på färgtoner mellan den mörkaste och den ljusaste färgen.
Skrivaren ersätter färgskuggorna med små punkter som varierar i storlek och täthet och därigenom skapar rastret. Rastrera (Dither) skapar rastret genom att placera punkterna enligt bestämda regler. Diffusion (Diffusion) skapar rastret genom att placera punkterna slumpmässigt. Om du väljer Automatisk (Auto) skrivs informationen ut med den metod som är optimal för vald utskriftskvalitet.

5. Klicka på OK (OK).

6. Klicka på OK (OK) på fliken Huvudgrupp (Main).

När du startar utskriften skrivs bilden ut med angiven utskriftskvalitet och rastreringsmetod.

Obs!

Vissa utskriftskvaliteter och rastreringsmetoder kan inte väljas för vissa inställningar av Mediatyp (Media Type) på fliken Huvudgrupp (Main).

Tips!

Om en del av objektet inte skrivs ut kan det hjälpa att välja Diffusion (Diffusion).

Närliggande information

Ange färgkorrigering

Justera färgbalans

Justera intensitet

Justera kontrast

Justera ljusstyrka


Ställa in pappersstorlek och orientering

Pappersstorlek och orientering bestäms huvudsakligen av bildredigeringsprogrammet. Om inställningarna för Pappersstorlek (Page Size) och Orientering (Orientation) på fliken Sidformat (Page Setup) är desamma som inställningarna i programmet, behöver du inte välja dem på fliken Utskriftsformat (Page Setup).

Så här väljer du pappersstorlek och orientering, om du inte kan ställa in dessa i programmet:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj pappersstorlek i listan Pappersstorlek (Page Size) på fliken Utskriftsformat (Page Setup).

figur: Pappersstorlek (Page Size) på fliken Utskriftsformat (Page Setup)

2. Välj Orientering (Orientation).

3. Ställ in Rotera 180 grader (Rotate 180 degrees).

Markera den här kryssrutan om du vill att sidan ska vridas 180 grader vid utskrift.

4. Klicka på OK (OK).

Dokumentet skrivs ut med inställd pappersstorlek och orientering.


Spara en ändrad utskriftsprofil

Du kan namnge de inställningar du har gjort på flikarna Huvudgrupp (Main), Utskriftsformat (Page Setup) och Effekter (Effects) och spara som en utskriftsprofil. Den sparade utskriftsprofilen kan när som helst hämtas från fliken Profiler (Profiles). Du kan när som helst ta bort de utskriftsprofiler som inte används.

Så här skapar du en utskriftsprofil:

Skapa en utskriftsprofil

1. Öppna fönstret Egenskaper för skrivardrivrutinen och gör önskade inställningar på flikarna Huvudgrupp (Main), Utskriftsformat (Page Setup) och Effekter (Effects).

2. Klicka på Lägg till i profiler (Add to Profiles...) på fliken Profiler (Profiles).

figur: Lägg till i profiler (Add to Profiles) på fliken Profiler (Profiles)

Dialogrutan Lägg till i profiler (Add to Profiles) visas.

figur: dialogrutan Lägg till i profiler (Add to Profiles)

3. Skriv in ett namn vid Namn (Name).

4. Ange en ikon vid Ikon (Icon).

5. Beskriv profilen i rutan Beskrivning (Description).

6. Klicka på OK (OK).

Profilen sparas; profilens namn och ikon läggs till i listan Utskriftsprofiler (Printing Profiles) på fliken Profiler (Profiles).

Tips!

Om du installerar om skrivardrivrutinen eller uppgraderar till en nyare version tas de utskriftsinställningar du gjort bort från Utskriftsprofiler (Printing Profiles). Du kan inte spara de utskriftsinställningar du gjort.
Du får istället göra om utskriftsinställningarna.

Hämta och använda en sparad utskriftsprofil

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj utskriftsprofil i listan Utskriftsprofiler (Printing Profiles) på fliken Profiler (Profiles).

Profilens parametrar och inställningar visas i rutan Detaljer (Details).

2. Klicka på Hämta från profiler (Retrieve from Profiles).

3. Klicka på OK (OK) när ett meddelande visas.

Inställningarna för den valda profilen uppdateras på flikarna Huvudgrupp (Main), Utskriftsformat (Page Setup) och Effekter (Effects).

Tips!

Om du vill återställa profilen till de ursprungliga inställningarna väljer du Standardinställningar (Default Settings) i listan Utskriftsprofiler (Printing Profiles) och klickar på Hämta från profiler (Retrieve from Profiles). Klicka på OK (OK) när bekräftelsemeddelandet visas. De inställningar som gjorts på flikarna Huvudgrupp (Main), Utskriftsformat (Page Setup) och Effekter (Effects) återställs till sina standardvärden.

Ta bort de utskriftsprofiler som inte längre behövs

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj utskriftsprofil att ta bort i listan Utskriftsprofiler (Printing Profiles) på fliken Profiler (Profiles).

2. Klicka på Ta bort (Delete).

3. Klicka på OK (OK) när ett meddelande visas.

Den markerade utskriftsprofilen tas bort från listan Utskriftsprofiler (Printing Profiles).

Tips!

Aktuella inställningar (Current Settings) och Standardinställningar (Default Settings) kan inte tas bort.


Rengöra matningsrullarna

Med den här funktionen kan du rengöra matningsrullarna. Rengör om det sitter kvar någon pappersbit på matningsrullen och pappersmatningen inte fungerar på rätt sätt.

Så här använder du funktionen för att rengöra matningsrullarna:

Rengöring av matningsrullar

1. Ta bort alla pappersark i det bakre facket.

2. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Rengöring av matningsrullar (Roller Cleaning) på fliken Underhåll (Maintenance).

Ett meddelande visas.

3. Kontrollera att skrivaren är påslagen och klicka sedan på OK när bekräftelsemeddelandet visas.

Rengöringen av matningsrullarna påbörjas.

4. När hjulen har stannat följer du anvisningen i meddelandet och laddar tre ark med normalt papper i A4- eller Letter-storlek i det bakre facket. Klicka sedan på OK.

Pappret matas ut och rengöringen av matningsrullarna är färdig.


Utskrift med ändrad storlek

Så här anger du en skalning och skriver ut ett dokument där sidorna är förstorade eller förminskade för att motsvara pappersstorleken:

1. Öppna fönstret Egenskaper för skrivardrivrutinen och välj Utskrift med ändrad storlek (Scaled Printing) i listan Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup).

figur: välj Utskrift med ändrad storlek (Scaled Printing) som Sidlayout (Page Layout) på fliken Utskriftsformat (Page Setup)

2. Använd Pappersstorlek (Page Size) och välj den pappersstorlek som angetts i programmet.

3. Ställ in skalfaktor på något av följande sätt:

Välj Skrivarens pappersstorlek (Printer Paper Size).

Välj en annan Pappersstorlek (Page Size) än den som är vald i listan Skrivarens pappersstorlek (Printer Paper Size). Bilden förminskas om skrivarens pappersstorlek är mindre än inställd Pappersstorlek (Page Size). Om skrivarens pappersstorlek är större än pappersstorleken förstoras bilden.

figur: skrivarens pappersstorlek (Printer Paper Size) på fliken Utskriftsformat (Page Setup)

Ange skalfaktor.

Ange ett värde direkt i rutan Skala (Scaling).

figur: Skala (Scaling) på fliken Utskriftsformat (Page Setup)

Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

4. Klicka på OK (OK).

När du startar utskriften skrivs dokumentet ut med den angivna skalan.

Obs!

Om det program du använde för att skapa dokumentet har funktion för utskrift med ändrad storlek gör du inställningarna i programmet. Du behöver inte konfigurera samma inställningen i skrivardrivrutinen också.

När Utskrift med ändrad storlek (Scaled Printing) har markerats är listrutan Häfta i sidan (Staple Side) nedtonad och inaktiverad (om Dubbelsidig utskrift (Duplex Printing) inte är markerad).

När kryssrutan Utskrift utan ram (Borderless Printing) har markerats för listan Sidlayout (Page Layout) kan du inte välja Utskrif med ändrad storlek (Scaled Printing).

Tips!

När du väljer Utskrift med ändrad storlek (Scaled Printing) ändras utskriftsytan.


Minska skrivarljudet/Tyst läge

Med den här funktionen kan du minska ljudet från skrivaren.
Välj tyst läge om du vill minska ljudet från skrivaren, exempelvis på kvällen.
Om du använder den här funktionen kan utskriftshastigheten sjunka.

Så här ändrar du inställningarna för tyst läge:

Tyst läge

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Tyst läge på fliken Underhåll.

Dialogrutan Tyst läge öppnas.

2. Om det behövs gör du följande inställningar:

Använd inte tyst läge

Skrivarens ljudnivå är i normalläge.

Använd alltid tyst läge

Välj det här alternativet när du vill minska ljudet från skrivaren.

Använd tyst läge under angiven tid

Ljudet från skrivaren kan minskas under den angivna tiden.
Ange Starttid och Sluttid för tyst läge.

Obs!

Du måste ange olika klockslag för Starttid och Sluttid.

3. Kontrollera att skrivaren är påslagen och klicka sedan på Skicka.

4. Klicka på OK när bekräftelsemeddelandet visas.

Fliken Underhåll visas igen.

De valda inställningarna aktiveras.

Obs!

Skrivarens ljud kanske inte minskas även om Använd tyst läge under angiven tid väljs om en testutskrift utförs direkt från skrivarens kontrollpanel. Skrivaren kan inte själv idenfiera tiden.

Tips!

Beroende på inställningar för utskriftskvalitet kan effekten av tyst läge vara mer eller mindre tydlig.


Utskrift av stämplar och bakgrunder

Denna funktion är inte åtkomlig när en 64-bitars skrivardrivrutin används.

Med funktionen för stämpelutskrift kan du skriva ut en text på stämpel eller en bitmapp över eller bakom dokumentinformationen. Med funktionen för bakgrundsutskrift kan du skriva ut en ljus illustration bakom dokumentinformationen.

Så här skriver du ut med stämpel/bakgrund:

Skriva ut en stämpel

De stämplar som ofta används i företag finns fördefinierade, t.ex. "KONFIDENTIELL" och "VIKTIGT".

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Stämpel/bakgrund... (Stamp/Background...) på fliken Utskriftsformat (Page Setup).

figur: Stämpel/bakgrund... (Stamp/Background...) på fliken Utskriftsformat (Page Setup)

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas.

figur: dialogrutan Stämpel/bakgrund (Stamp/Background)

2. Markera kryssrutan Stämpel (Stamp).

3. Välj önskad stämpel i listan Stämpel (Stamp).

Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

4. Om det behövs gör du följande inställningar:

Skriva ut en stämpel över texten:

Markera kryssrutan Placera stämpel över text (Place stamp over text). Stämpeln visas ovanpå texten när de överlappar varandra eftersom stämpeln skrivs ut över dokumentinformationen. Om kryssrutan Placera stämpel över text (Place stamp over text) är avmarkerad, skrivs stämpeln ut under dokumentinformationen och kan eventuellt döljas i de överlappande avsnitten beroende på vilket program som används.

Skriva ut stämpeln endast på första sidan:

Markera kryssrutan Stämpel endast på första sidan (Stamp first page only). Stämpeln skrivs inte ut på övriga sidor.

Ändra text på stämpel, bitmapp eller placering:

Klicka på Definiera stämpel... (Define Stamp...) och ange detaljer för stämpeln (se Spara en stämpelinställning).

5. Klicka på OK (OK).

6. Klicka på OK (OK) på fliken Utskriftsformat (Page Setup).

När du startar utskriften skrivs dokumentet ut med den angivna stämpeln.

Skriva ut en bakgrund

Det finns två fördefinierade bitmappfiler som kan användas som exempel.

1. Klicka på Stämpel/bakgrund... (Stamp/Background...) på fliken Utskriftsformat (Page Setup).

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas.

2. Markera kryssrutan Bakgrund (Background).

3. Välj önskad bakgrund i listan Bakgrund (Background).

Aktuella inställningar visas i förhandsgranskningsfönstret till vänster i skrivardrivrutinsfönstret.

4. Om det behövs gör du följande inställningar:

Skriva ut bakgrunden endast på första sidan:

Markera kryssrutan Bakgrund endast på första sidan (Background first page only). Bakgrunden skrivs inte ut på övriga sidor.

Använda en annan bitmappfil eller ändra layout eller täthet för en bakgrund:

Klicka på Välj bakgrund... (Select Background...) och ange detaljer om bakgrunden (se Spara bilddata som ska användas som bakgrund).

5. Klicka på OK (OK).

6. Klicka på OK (OK) på fliken Utskriftsformat (Page Setup).

När du startar utskriften skrivs dokumentet ut med den angivna bakgrunden.

Obs!

När rutan Utskrift utan ram (Borderless Printing) är ikryssad i listan Sidlayout, blir knappen Stämpel/bakgrund... (Stamp/Background...) gråtonad och går inte att använda.

Tips!

Om du markerar kryssrutan Infoga tom sida (Insert blank page) i dialogrutan Utskrift av broschyrer (Booklet Printing) som visas när du väljer Utskrift av broschyrer från listan Sidlayout (Page Layout) skrivs inte stämpel och bakgrund ut på tomma sidor.

Närliggande information

Spara en stämpelinställning

Spara bilddata som ska användas som bakgrund


Spara en stämpelinställning

Denna funktion är inte åtkomlig när en 64-bitars skrivardrivrutin används.

Med den här funktionen kan du skapa och spara en ny stämpel. Du kan också ändra och spara vissa inställningar för en befintlig stämpel. Du kan när som helst ta bort stämplar som inte används.

Så här skapar du en ny stämpel:

Skapa en ny stämpel

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Stämpel/bakgrund... (Stamp/Background...) på fliken Utskriftsformat (Page Setup).

figur: Stämpel/bakgrund... (Stamp/Background...) på fliken Utskriftsformat (Page Setup)

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas.

figur: dialogrutan Stämpel/bakgrund (Stamp/Background)

2. Klicka på Definiera stämpel... (Define Stamp...).

Dialogrutan Stämpelinställningar (Stamp Settings) visas.

figur: dialogrutan Stämpelinställningar (Stamp Settings)

3. Klicka på följande flikar och konfigurera stämpeln samtidigt som du kontrollerar resultatet i förhandsgranskningsfönstret.

Stämpel (Stamp) flik

Välj Text (Text) eller Bitmapp (Bitmap) som Stämpeltyp (Stamp Type).
När du skriver en text måste tecknen redan ha angetts i Text på stämpel (Stamp Text). Ändra inställningarna för TrueType-teckensnitt (True Type Font), Format (Style), Storlek (Size) och Ram (Outline) efter behov. Du kan välja färg på stämpeln genom att klicka på Välj färg... (Select Color...).
När du lägger in en bitmapp väljer du bitmapp med Välj fil... (Select File...). Vid behov kan du ändra inställningarna Storlek (Size) och Transparent vitt område (Transparent white area).

Fliken Placering (Placement)

Välj stämpelposition i listan Position. Du kan också välja Anpassad i listan Position och ange koordinater för X-position och Y-position.
Du kan också ändra stämpelns placering genom att dra den i förhandsgranskningsfönstret.
Skriv in ett värde direkt i rutan Orientering om du vill ändra stämpelplaceringens vinkel.

4. Klicka på fliken Spara inställningar (Save settings) och ange ett nytt stämpelnamn i rutan Rubrik.

5. Klicka på Spara.

6. Klicka på OK (OK) när bekräftelsemeddelandet visas.

7. Klicka på OK (OK).

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas igen.
Den sparade titeln visas i listan Stämplar (Stamp).

Ändra och spara vissa stämpelinställningar

1. Markera kryssrutan Stämpel (Stamp) i dialogrutan Stämpel/bakgrund (Stamp/Background) och markera sedan titeln på den stämpel som du vill ändra i listan Stämpel (Stamp).

2. Klicka på Definiera stämpel... (Define Stamp...).

Dialogrutan Stämpelinställningar (Stamp Settings) visas.

3. Klicka på var och en av flikarna och konfigurera stämpeln samtidigt som du kontrollerar resultatet i förhandsgranskningsfönstret.

4. Klicka på fliken Spara inställningar (Save settings).

5. Klicka på Skriv över vid spara.

Om du vill spara stämpeln med en annan titel skriver du in den nya titeln i rutan Rubrik och klickar sedan på Spara.

6. Klicka på OK (OK) när bekräftelsemeddelandet visas.

7. Klicka på OK (OK).

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas igen.
Den sparade titeln visas i listan Stämplar (Stamp).

Ta bort en stämpel som inte används

1. Klicka på Definiera stämpel... (Define Stamp...) i dialogrutan Stämpel/bakgrund (Stamp/Background).

Dialogrutan Stämpelinställningar (Stamp Settings) visas.

2. Klicka på fliken Spara inställningar (Save settings).

3. Markera titeln på den stämpel som du vill ta bort i listan Stämplar.

4. Klicka på Ta bort.

5. Klicka på OK (OK) när bekräftelsemeddelandet visas.

Om du vill ta bort ytterligare en stämpel upprepar du steg 3-5.

6. Klicka på OK (OK).

Dialogrutan Stämpel/bakgrund (Stamp/Background) visas igen.


Återge bilddata med mättade färger

Med funktionen Vivid Photo (Vivid Photo) kan du skriva ut bilddata med mättade färger.
I synnerhet färgerna grönt och blått blir mer mättade vilket ger en bild med klara färger. Det som utmärker Vivid Photo (Vivid Photo) är att träd, blommor, himmel och hav i bakgrunden av en bild kan återges med klarare färger, medan hudtoner förblir naturliga. Med hjälp av den här funktionen kan du få mättade nyanser att verka ännu mer mättade.

Så här använder du Vivid Photo (Vivid Photo):

1. Öppna fönstret Egenskaper för skrivardrivrutinen och klicka på Vivid Photo (Vivid Photo) på fliken Effekter (Effects).

figur: kryssrutan Vivid Photo på fliken Effekter (Effects)

2. Klicka på OK (OK).

När du startar utskriften skrivs bilden ut med mättade färger.


Canon IJ-förhandsgranskning

Canon IJ-förhandsgranskning är ett program som gör att du kan förhandsgranska utskrifter innan du skriver ut.

Förhandsgranskningen ger dig en uppfattning om inställningarna i skrivardrivrutinen och gör det möjligt att kontrollera dokumentets layout, utskriftens ordningsföljd och sidantal. Du kan också ändra inställningar för mediatyp och papperskälla.

Om du vill förhandsgranska innan du skriver ut öppnar du fönstret Egenskaper för skrivardrivrutinen och markerar kryssrutan Förhandsgranska före utskrift på fliken Huvudgrupp.

Om du inte vill förhandsgranska innan du skriver ut avmarkerar du kryssrutan.

Närliggande information

Visa utskriftsresultat före utskrift


Canon IJ-statusövervakare

Canon IJ-statusövervakare är ett program som visar skrivar- och utskriftsstatus på Windows-skärmen. Du får information om skrivarens status med hjälp av bilder, ikoner och meddelanden.

Starta Canon IJ-statusövervakare

1. Canon IJ-statusövervakare startas automatiskt när data skickas till skrivaren. När Canon IJ-statusövervakare har startats visas det som en knapp i aktivitetsfältet.

figur: knapp i aktivitetsfältet

2. Klicka på Statusövervakare i aktivitetsfältet.

Canon IJ-statusövervakare visas.

figur: Canon IJ-statusövervakare

Tips!

Om du vill öppna Canon IJ-statusövervakare när skrivaren inte skriver ut öppnar du fönstret Egenskaper för skrivardrivrutinen och klickar på Visa skrivarstatus på fliken Underhåll.

Om något fel inträffar

Canon IJ-statusövervakare visas automatiskt om ett fel inträffar (t.ex. om skrivaren får slut på papper eller om bläcknivån är låg).

figur: felmeddelanden i Canon IJ-statusövervakare

Följ anvisningarna och vidta lämplig åtgärd.


Översikt över skrivardrivrutin

Canon IJ-skrivardrivrutin

Canon IJ-statusövervakare

Canon IJ-förhandsgranskning


Fliken Underhåll

figur: fliken Underhåll (Maintenance)

På fliken Underhåll (Maintenance) kan du utföra underhåll av skrivhuvudet och ändra inställningar för skrivaren.

Funktioner

Rengöra skrivhuvuden

Rengöra matningsrullarna

Justera skrivhuvuden

Kontrollera skrivhuvudenas munstycken

Rengöra skrivaren inuti

Stänga av och sätta på skrivaren

Ställa in bläckkassett

Närliggande funktioner

Minska skrivarljudet/Tyst läge

Ändra skrivarens driftläge


Basutskrift

Skriva ut med Enkel utskriftsinställning

Ställa in pappersstorlek och orientering


Olika utskriftsmetoder

Ställa in antal kopior och utskriftsordning

Ange häftmarginal

Utskrift utan ram

Anpassa till sida

Utskrift med ändrad storlek

Sidlayoututskrift

Affisch

Utskrift av broschyrer

Dubbelsidig utskrift

Utskrift av stämplar och bakgrunder

Kuvertutskrift

Visa utskriftsresultat före utskrift

Ange anpassad pappersstorlek (Anpassad storlek)


Ändra utskriftskvalitet och korrigera bilddata

Välja en kombination av utskriftskvalitet och rastreringsmetod

Skriva ut färgdokument i svartvitt

Ange färgkorrigering

Justera färgbalans

Justera intensitet

Justera kontrast

Justera ljusstyrka

Simulera en illustration

Återge bilddata med samma färg

Återge bilddata med mättade färger

Jämna till kantiga konturer

Förbättra färgsättning genom att ändra färgegenskaper

Reducera fotobrus


Ändra utskriftsinställningar

Ändra utskriftsalternativ

Spara en ändrad utskriftsprofil


Hitta instruktioner baserat på vad du vill göra

Nu ska vi skriva ut.

Jag vill skriva ut ett vanligt dokument.

Skriva ut med Enkel utskriftsinställning

Jag vill skriva ut ett foto så att det täcker hela sidan.

Utskrift utan ram

Jag vill skriva ut så effektivt som möjligt.

Dubbelsidig utskrift

Jag vill skriva ut tyst.

Minska skrivarljudet/Tyst läge

Nu ska vi kontrollera skrivarens drift.

Jag vill kontrollera skrivar- och utskriftsstatus.

Canon IJ-statusövervakare

Jag vill förhandsgranska innan jag skriver ut.

Visa utskriftsresultat före utskrift

Nu ska vi åtgärda problem.

Jag vill få bort utsmetat bläck och rensa tilltäppta munstycken i skrivhuvudena.

Kontrollera skrivhuvudenas munstycken

Rengöra skrivhuvuden

Jag vill få bort linjeavvikelser och utsmetad färg.

Justera skrivhuvuden

Jag vill förhindra utsmetat bläck på papprets baksida.

Rengöra skrivaren inuti

Jag vill hämta och installera den senaste skrivardrivrutinen.

Hämta senaste MP Drivers

Installera MP Drivers

Nu ska vi använda utskriftsfunktionerna.

Jag vill förstora eller förminska det som ska skrivas ut.

Anpassa till sida

Utskrift med ändrad storlek

Jag vill minska antalet sidor och skriva ut dem på ett ark.

Sidlayoututskrift

Jag vill skriva något över dokumentet, t.ex. VIKTIGT.

Utskrift av stämplar och bakgrunder

Jag vill förstora ett ensidigt dokument och skriva det på flera ark.

Affisch

Jag vill skriva ut ett flersidigt dokument för att göra en broschyr.

Utskrift av broschyrer

Jag vill skapa utrymme för en häftmarginal.

Ange häftmarginal

Jag vill skriva ut en bild så den ser ut som en illustration.

Simulera en illustration

Jag vill ändra utskriftsordningen.

Ställa in antal kopior och utskriftsordning

Nu ska vi justera färger med hjälp av skrivardrivrutinen.

Jag vill skriva ut foton med mättade färger.

Återge bilddata med mättade färger

Jag vill minska fotobruset.

Reducera fotobrus

Jag vill förbättra bildinformationen automatiskt.

Förbättra färgsättning genom att ändra färgegenskaper

Jag vill finjustera färgen med skrivardrivrutinen när jag skriver ut.

Justera färgbalans

Justera intensitet

Jag vill förändra ljusstyrkan i bilden.

Justera ljusstyrka


Uppdatera skrivardrivrutinen

Hämta senaste MP Drivers

Avinstallera MP Drivers

Innan du installerar MP Drivers

Installera MP Drivers


Underhåll och ändring av inställningar

Rengöra skrivhuvuden

Rengöra matningsrullarna

Justera skrivhuvuden

Kontrollera skrivhuvudenas munstycken

Rengöra skrivaren inuti

Ställa in bläckkassett

Stänga av och sätta på skrivaren

Minska skrivarljudet/Tyst läge

Ändra skrivarens driftläge